Makefile.in 71 KB

1234567891011121314151617181920212223242526272829303132333435363738394041424344454647484950515253545556575859606162636465666768697071727374757677787980818283848586878889909192939495969798991001011021031041051061071081091101111121131141151161171181191201211221231241251261271281291301311321331341351361371381391401411421431441451461471481491501511521531541551561571581591601611621631641651661671681691701711721731741751761771781791801811821831841851861871881891901911921931941951961971981992002012022032042052062072082092102112122132142152162172182192202212222232242252262272282292302312322332342352362372382392402412422432442452462472482492502512522532542552562572582592602612622632642652662672682692702712722732742752762772782792802812822832842852862872882892902912922932942952962972982993003013023033043053063073083093103113123133143153163173183193203213223233243253263273283293303313323333343353363373383393403413423433443453463473483493503513523533543553563573583593603613623633643653663673683693703713723733743753763773783793803813823833843853863873883893903913923933943953963973983994004014024034044054064074084094104114124134144154164174184194204214224234244254264274284294304314324334344354364374384394404414424434444454464474484494504514524534544554564574584594604614624634644654664674684694704714724734744754764774784794804814824834844854864874884894904914924934944954964974984995005015025035045055065075085095105115125135145155165175185195205215225235245255265275285295305315325335345355365375385395405415425435445455465475485495505515525535545555565575585595605615625635645655665675685695705715725735745755765775785795805815825835845855865875885895905915925935945955965975985996006016026036046056066076086096106116126136146156166176186196206216226236246256266276286296306316326336346356366376386396406416426436446456466476486496506516526536546556566576586596606616626636646656666676686696706716726736746756766776786796806816826836846856866876886896906916926936946956966976986997007017027037047057067077087097107117127137147157167177187197207217227237247257267277287297307317327337347357367377387397407417427437447457467477487497507517527537547557567577587597607617627637647657667677687697707717727737747757767777787797807817827837847857867877887897907917927937947957967977987998008018028038048058068078088098108118128138148158168178188198208218228238248258268278288298308318328338348358368378388398408418428438448458468478488498508518528538548558568578588598608618628638648658668678688698708718728738748758768778788798808818828838848858868878888898908918928938948958968978988999009019029039049059069079089099109119129139149159169179189199209219229239249259269279289299309319329339349359369379389399409419429439449459469479489499509519529539549559569579589599609619629639649659669679689699709719729739749759769779789799809819829839849859869879889899909919929939949959969979989991000100110021003100410051006100710081009101010111012101310141015101610171018101910201021102210231024102510261027102810291030103110321033103410351036103710381039104010411042104310441045104610471048104910501051105210531054105510561057105810591060106110621063106410651066106710681069107010711072107310741075107610771078107910801081108210831084108510861087108810891090109110921093109410951096109710981099110011011102110311041105110611071108110911101111111211131114111511161117111811191120112111221123112411251126112711281129113011311132113311341135113611371138113911401141114211431144114511461147114811491150115111521153115411551156115711581159116011611162116311641165116611671168116911701171117211731174117511761177117811791180118111821183118411851186118711881189119011911192119311941195119611971198119912001201120212031204120512061207120812091210121112121213121412151216121712181219122012211222122312241225122612271228122912301231123212331234123512361237123812391240124112421243124412451246124712481249125012511252125312541255125612571258125912601261126212631264126512661267126812691270127112721273127412751276127712781279128012811282128312841285128612871288128912901291129212931294129512961297129812991300130113021303130413051306130713081309131013111312131313141315131613171318131913201321132213231324132513261327132813291330133113321333133413351336133713381339134013411342134313441345134613471348134913501351135213531354135513561357135813591360136113621363136413651366136713681369137013711372137313741375137613771378137913801381138213831384138513861387138813891390139113921393139413951396139713981399140014011402140314041405140614071408140914101411141214131414141514161417141814191420142114221423142414251426142714281429143014311432143314341435143614371438143914401441144214431444144514461447144814491450145114521453145414551456145714581459146014611462146314641465146614671468146914701471147214731474147514761477147814791480148114821483148414851486148714881489149014911492149314941495149614971498149915001501150215031504150515061507150815091510151115121513151415151516151715181519152015211522152315241525152615271528152915301531153215331534153515361537
  1. # Makefile.in generated by automake 1.16.3 from Makefile.am.
  2. # @configure_input@
  3. # Copyright (C) 1994-2020 Free Software Foundation, Inc.
  4. # This Makefile.in is free software; the Free Software Foundation
  5. # gives unlimited permission to copy and/or distribute it,
  6. # with or without modifications, as long as this notice is preserved.
  7. # This program is distributed in the hope that it will be useful,
  8. # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
  9. # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
  10. # PARTICULAR PURPOSE.
  11. @SET_MAKE@
  12. #
  13. # Copyright (c) 2005, 2006, 2009, 2011 Thorsten Kukuk <kukuk@suse.de>
  14. #
  15. VPATH = @srcdir@
  16. am__is_gnu_make = { \
  17. if test -z '$(MAKELEVEL)'; then \
  18. false; \
  19. elif test -n '$(MAKE_HOST)'; then \
  20. true; \
  21. elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
  22. true; \
  23. else \
  24. false; \
  25. fi; \
  26. }
  27. am__make_running_with_option = \
  28. case $${target_option-} in \
  29. ?) ;; \
  30. *) echo "am__make_running_with_option: internal error: invalid" \
  31. "target option '$${target_option-}' specified" >&2; \
  32. exit 1;; \
  33. esac; \
  34. has_opt=no; \
  35. sane_makeflags=$$MAKEFLAGS; \
  36. if $(am__is_gnu_make); then \
  37. sane_makeflags=$$MFLAGS; \
  38. else \
  39. case $$MAKEFLAGS in \
  40. *\\[\ \ ]*) \
  41. bs=\\; \
  42. sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
  43. | sed "s/$$bs$$bs[$$bs $$bs ]*//g"`;; \
  44. esac; \
  45. fi; \
  46. skip_next=no; \
  47. strip_trailopt () \
  48. { \
  49. flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  50. }; \
  51. for flg in $$sane_makeflags; do \
  52. test $$skip_next = yes && { skip_next=no; continue; }; \
  53. case $$flg in \
  54. *=*|--*) continue;; \
  55. -*I) strip_trailopt 'I'; skip_next=yes;; \
  56. -*I?*) strip_trailopt 'I';; \
  57. -*O) strip_trailopt 'O'; skip_next=yes;; \
  58. -*O?*) strip_trailopt 'O';; \
  59. -*l) strip_trailopt 'l'; skip_next=yes;; \
  60. -*l?*) strip_trailopt 'l';; \
  61. -[dEDm]) skip_next=yes;; \
  62. -[JT]) skip_next=yes;; \
  63. esac; \
  64. case $$flg in \
  65. *$$target_option*) has_opt=yes; break;; \
  66. esac; \
  67. done; \
  68. test $$has_opt = yes
  69. am__make_dryrun = (target_option=n; $(am__make_running_with_option))
  70. am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
  71. pkgdatadir = $(datadir)/@PACKAGE@
  72. pkgincludedir = $(includedir)/@PACKAGE@
  73. pkglibdir = $(libdir)/@PACKAGE@
  74. pkglibexecdir = $(libexecdir)/@PACKAGE@
  75. am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
  76. install_sh_DATA = $(install_sh) -c -m 644
  77. install_sh_PROGRAM = $(install_sh) -c
  78. install_sh_SCRIPT = $(install_sh) -c
  79. INSTALL_HEADER = $(INSTALL_DATA)
  80. transform = $(program_transform_name)
  81. NORMAL_INSTALL = :
  82. PRE_INSTALL = :
  83. POST_INSTALL = :
  84. NORMAL_UNINSTALL = :
  85. PRE_UNINSTALL = :
  86. POST_UNINSTALL = :
  87. build_triplet = @build@
  88. host_triplet = @host@
  89. @HAVE_VERSIONING_TRUE@am__append_1 = -Wl,--version-script=$(srcdir)/../modules.map
  90. sbin_PROGRAMS = unix_chkpwd$(EXEEXT) unix_update$(EXEEXT)
  91. noinst_PROGRAMS = bigcrypt$(EXEEXT)
  92. subdir = modules/pam_unix
  93. ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
  94. am__aclocal_m4_deps = $(top_srcdir)/m4/attribute.m4 \
  95. $(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/iconv.m4 \
  96. $(top_srcdir)/m4/intlmacosx.m4 \
  97. $(top_srcdir)/m4/jh_path_xml_catalog.m4 \
  98. $(top_srcdir)/m4/ld-O1.m4 $(top_srcdir)/m4/ld-as-needed.m4 \
  99. $(top_srcdir)/m4/ld-no-undefined.m4 \
  100. $(top_srcdir)/m4/ld-z-now.m4 $(top_srcdir)/m4/lib-ld.m4 \
  101. $(top_srcdir)/m4/lib-link.m4 $(top_srcdir)/m4/lib-prefix.m4 \
  102. $(top_srcdir)/m4/libprelude.m4 $(top_srcdir)/m4/libtool.m4 \
  103. $(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
  104. $(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
  105. $(top_srcdir)/m4/nls.m4 $(top_srcdir)/m4/po.m4 \
  106. $(top_srcdir)/m4/progtest.m4 \
  107. $(top_srcdir)/m4/warn_lang_flags.m4 \
  108. $(top_srcdir)/m4/warnings.m4 $(top_srcdir)/configure.ac
  109. am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
  110. $(ACLOCAL_M4)
  111. DIST_COMMON = $(srcdir)/Makefile.am $(dist_check_SCRIPTS) \
  112. $(am__dist_noinst_DATA_DIST) $(noinst_HEADERS) \
  113. $(am__DIST_COMMON)
  114. mkinstalldirs = $(install_sh) -d
  115. CONFIG_HEADER = $(top_builddir)/config.h
  116. CONFIG_CLEAN_FILES =
  117. CONFIG_CLEAN_VPATH_FILES =
  118. am__installdirs = "$(DESTDIR)$(sbindir)" "$(DESTDIR)$(securelibdir)" \
  119. "$(DESTDIR)$(man8dir)"
  120. PROGRAMS = $(noinst_PROGRAMS) $(sbin_PROGRAMS)
  121. am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
  122. am__vpath_adj = case $$p in \
  123. $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
  124. *) f=$$p;; \
  125. esac;
  126. am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
  127. am__install_max = 40
  128. am__nobase_strip_setup = \
  129. srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
  130. am__nobase_strip = \
  131. for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
  132. am__nobase_list = $(am__nobase_strip_setup); \
  133. for p in $$list; do echo "$$p $$p"; done | \
  134. sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  135. $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
  136. if (++n[$$2] == $(am__install_max)) \
  137. { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
  138. END { for (dir in files) print dir, files[dir] }'
  139. am__base_list = \
  140. sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  141. sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
  142. am__uninstall_files_from_dir = { \
  143. test -z "$$files" \
  144. || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
  145. || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
  146. $(am__cd) "$$dir" && rm -f $$files; }; \
  147. }
  148. LTLIBRARIES = $(securelib_LTLIBRARIES)
  149. pam_unix_la_DEPENDENCIES = $(top_builddir)/libpam/libpam.la
  150. am_pam_unix_la_OBJECTS = bigcrypt.lo pam_unix_acct.lo pam_unix_auth.lo \
  151. pam_unix_passwd.lo pam_unix_sess.lo support.lo passverify.lo \
  152. yppasswd_xdr.lo md5_good.lo md5_broken.lo
  153. pam_unix_la_OBJECTS = $(am_pam_unix_la_OBJECTS)
  154. AM_V_lt = $(am__v_lt_@AM_V@)
  155. am__v_lt_ = $(am__v_lt_@AM_DEFAULT_V@)
  156. am__v_lt_0 = --silent
  157. am__v_lt_1 =
  158. pam_unix_la_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
  159. $(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
  160. $(pam_unix_la_LDFLAGS) $(LDFLAGS) -o $@
  161. am_bigcrypt_OBJECTS = bigcrypt-bigcrypt.$(OBJEXT) \
  162. bigcrypt-bigcrypt_main.$(OBJEXT)
  163. bigcrypt_OBJECTS = $(am_bigcrypt_OBJECTS)
  164. bigcrypt_DEPENDENCIES =
  165. bigcrypt_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
  166. $(LIBTOOLFLAGS) --mode=link $(CCLD) $(bigcrypt_CFLAGS) \
  167. $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
  168. am_unix_chkpwd_OBJECTS = unix_chkpwd-unix_chkpwd.$(OBJEXT) \
  169. unix_chkpwd-md5_good.$(OBJEXT) \
  170. unix_chkpwd-md5_broken.$(OBJEXT) \
  171. unix_chkpwd-bigcrypt.$(OBJEXT) \
  172. unix_chkpwd-passverify.$(OBJEXT)
  173. unix_chkpwd_OBJECTS = $(am_unix_chkpwd_OBJECTS)
  174. unix_chkpwd_DEPENDENCIES =
  175. unix_chkpwd_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
  176. $(LIBTOOLFLAGS) --mode=link $(CCLD) $(unix_chkpwd_CFLAGS) \
  177. $(CFLAGS) $(unix_chkpwd_LDFLAGS) $(LDFLAGS) -o $@
  178. am_unix_update_OBJECTS = unix_update-unix_update.$(OBJEXT) \
  179. unix_update-md5_good.$(OBJEXT) \
  180. unix_update-md5_broken.$(OBJEXT) \
  181. unix_update-bigcrypt.$(OBJEXT) \
  182. unix_update-passverify.$(OBJEXT)
  183. unix_update_OBJECTS = $(am_unix_update_OBJECTS)
  184. unix_update_DEPENDENCIES =
  185. unix_update_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
  186. $(LIBTOOLFLAGS) --mode=link $(CCLD) $(unix_update_CFLAGS) \
  187. $(CFLAGS) $(unix_update_LDFLAGS) $(LDFLAGS) -o $@
  188. AM_V_P = $(am__v_P_@AM_V@)
  189. am__v_P_ = $(am__v_P_@AM_DEFAULT_V@)
  190. am__v_P_0 = false
  191. am__v_P_1 = :
  192. AM_V_GEN = $(am__v_GEN_@AM_V@)
  193. am__v_GEN_ = $(am__v_GEN_@AM_DEFAULT_V@)
  194. am__v_GEN_0 = @echo " GEN " $@;
  195. am__v_GEN_1 =
  196. AM_V_at = $(am__v_at_@AM_V@)
  197. am__v_at_ = $(am__v_at_@AM_DEFAULT_V@)
  198. am__v_at_0 = @
  199. am__v_at_1 =
  200. DEFAULT_INCLUDES = -I.@am__isrc@ -I$(top_builddir)
  201. depcomp = $(SHELL) $(top_srcdir)/build-aux/depcomp
  202. am__maybe_remake_depfiles = depfiles
  203. am__depfiles_remade = ./$(DEPDIR)/bigcrypt-bigcrypt.Po \
  204. ./$(DEPDIR)/bigcrypt-bigcrypt_main.Po ./$(DEPDIR)/bigcrypt.Plo \
  205. ./$(DEPDIR)/md5_broken.Plo ./$(DEPDIR)/md5_good.Plo \
  206. ./$(DEPDIR)/pam_unix_acct.Plo ./$(DEPDIR)/pam_unix_auth.Plo \
  207. ./$(DEPDIR)/pam_unix_passwd.Plo ./$(DEPDIR)/pam_unix_sess.Plo \
  208. ./$(DEPDIR)/passverify.Plo ./$(DEPDIR)/support.Plo \
  209. ./$(DEPDIR)/unix_chkpwd-bigcrypt.Po \
  210. ./$(DEPDIR)/unix_chkpwd-md5_broken.Po \
  211. ./$(DEPDIR)/unix_chkpwd-md5_good.Po \
  212. ./$(DEPDIR)/unix_chkpwd-passverify.Po \
  213. ./$(DEPDIR)/unix_chkpwd-unix_chkpwd.Po \
  214. ./$(DEPDIR)/unix_update-bigcrypt.Po \
  215. ./$(DEPDIR)/unix_update-md5_broken.Po \
  216. ./$(DEPDIR)/unix_update-md5_good.Po \
  217. ./$(DEPDIR)/unix_update-passverify.Po \
  218. ./$(DEPDIR)/unix_update-unix_update.Po \
  219. ./$(DEPDIR)/yppasswd_xdr.Plo
  220. am__mv = mv -f
  221. COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
  222. $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
  223. LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
  224. $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
  225. $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
  226. $(AM_CFLAGS) $(CFLAGS)
  227. AM_V_CC = $(am__v_CC_@AM_V@)
  228. am__v_CC_ = $(am__v_CC_@AM_DEFAULT_V@)
  229. am__v_CC_0 = @echo " CC " $@;
  230. am__v_CC_1 =
  231. CCLD = $(CC)
  232. LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
  233. $(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
  234. $(AM_LDFLAGS) $(LDFLAGS) -o $@
  235. AM_V_CCLD = $(am__v_CCLD_@AM_V@)
  236. am__v_CCLD_ = $(am__v_CCLD_@AM_DEFAULT_V@)
  237. am__v_CCLD_0 = @echo " CCLD " $@;
  238. am__v_CCLD_1 =
  239. SOURCES = $(pam_unix_la_SOURCES) $(bigcrypt_SOURCES) \
  240. $(unix_chkpwd_SOURCES) $(unix_update_SOURCES)
  241. DIST_SOURCES = $(pam_unix_la_SOURCES) $(bigcrypt_SOURCES) \
  242. $(unix_chkpwd_SOURCES) $(unix_update_SOURCES)
  243. am__can_run_installinfo = \
  244. case $$AM_UPDATE_INFO_DIR in \
  245. n|no|NO) false;; \
  246. *) (install-info --version) >/dev/null 2>&1;; \
  247. esac
  248. man8dir = $(mandir)/man8
  249. NROFF = nroff
  250. MANS = $(dist_man_MANS)
  251. am__dist_noinst_DATA_DIST = README
  252. DATA = $(dist_noinst_DATA)
  253. HEADERS = $(noinst_HEADERS)
  254. am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
  255. # Read a list of newline-separated strings from the standard input,
  256. # and print each of them once, without duplicates. Input order is
  257. # *not* preserved.
  258. am__uniquify_input = $(AWK) '\
  259. BEGIN { nonempty = 0; } \
  260. { items[$$0] = 1; nonempty = 1; } \
  261. END { if (nonempty) { for (i in items) print i; }; } \
  262. '
  263. # Make sure the list of sources is unique. This is necessary because,
  264. # e.g., the same source file might be shared among _SOURCES variables
  265. # for different programs/libraries.
  266. am__define_uniq_tagged_files = \
  267. list='$(am__tagged_files)'; \
  268. unique=`for i in $$list; do \
  269. if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  270. done | $(am__uniquify_input)`
  271. ETAGS = etags
  272. CTAGS = ctags
  273. am__tty_colors_dummy = \
  274. mgn= red= grn= lgn= blu= brg= std=; \
  275. am__color_tests=no
  276. am__tty_colors = { \
  277. $(am__tty_colors_dummy); \
  278. if test "X$(AM_COLOR_TESTS)" = Xno; then \
  279. am__color_tests=no; \
  280. elif test "X$(AM_COLOR_TESTS)" = Xalways; then \
  281. am__color_tests=yes; \
  282. elif test "X$$TERM" != Xdumb && { test -t 1; } 2>/dev/null; then \
  283. am__color_tests=yes; \
  284. fi; \
  285. if test $$am__color_tests = yes; then \
  286. red=''; \
  287. grn=''; \
  288. lgn=''; \
  289. blu=''; \
  290. mgn=''; \
  291. brg=''; \
  292. std=''; \
  293. fi; \
  294. }
  295. am__recheck_rx = ^[ ]*:recheck:[ ]*
  296. am__global_test_result_rx = ^[ ]*:global-test-result:[ ]*
  297. am__copy_in_global_log_rx = ^[ ]*:copy-in-global-log:[ ]*
  298. # A command that, given a newline-separated list of test names on the
  299. # standard input, print the name of the tests that are to be re-run
  300. # upon "make recheck".
  301. am__list_recheck_tests = $(AWK) '{ \
  302. recheck = 1; \
  303. while ((rc = (getline line < ($$0 ".trs"))) != 0) \
  304. { \
  305. if (rc < 0) \
  306. { \
  307. if ((getline line2 < ($$0 ".log")) < 0) \
  308. recheck = 0; \
  309. break; \
  310. } \
  311. else if (line ~ /$(am__recheck_rx)[nN][Oo]/) \
  312. { \
  313. recheck = 0; \
  314. break; \
  315. } \
  316. else if (line ~ /$(am__recheck_rx)[yY][eE][sS]/) \
  317. { \
  318. break; \
  319. } \
  320. }; \
  321. if (recheck) \
  322. print $$0; \
  323. close ($$0 ".trs"); \
  324. close ($$0 ".log"); \
  325. }'
  326. # A command that, given a newline-separated list of test names on the
  327. # standard input, create the global log from their .trs and .log files.
  328. am__create_global_log = $(AWK) ' \
  329. function fatal(msg) \
  330. { \
  331. print "fatal: making $@: " msg | "cat >&2"; \
  332. exit 1; \
  333. } \
  334. function rst_section(header) \
  335. { \
  336. print header; \
  337. len = length(header); \
  338. for (i = 1; i <= len; i = i + 1) \
  339. printf "="; \
  340. printf "\n\n"; \
  341. } \
  342. { \
  343. copy_in_global_log = 1; \
  344. global_test_result = "RUN"; \
  345. while ((rc = (getline line < ($$0 ".trs"))) != 0) \
  346. { \
  347. if (rc < 0) \
  348. fatal("failed to read from " $$0 ".trs"); \
  349. if (line ~ /$(am__global_test_result_rx)/) \
  350. { \
  351. sub("$(am__global_test_result_rx)", "", line); \
  352. sub("[ ]*$$", "", line); \
  353. global_test_result = line; \
  354. } \
  355. else if (line ~ /$(am__copy_in_global_log_rx)[nN][oO]/) \
  356. copy_in_global_log = 0; \
  357. }; \
  358. if (copy_in_global_log) \
  359. { \
  360. rst_section(global_test_result ": " $$0); \
  361. while ((rc = (getline line < ($$0 ".log"))) != 0) \
  362. { \
  363. if (rc < 0) \
  364. fatal("failed to read from " $$0 ".log"); \
  365. print line; \
  366. }; \
  367. printf "\n"; \
  368. }; \
  369. close ($$0 ".trs"); \
  370. close ($$0 ".log"); \
  371. }'
  372. # Restructured Text title.
  373. am__rst_title = { sed 's/.*/ & /;h;s/./=/g;p;x;s/ *$$//;p;g' && echo; }
  374. # Solaris 10 'make', and several other traditional 'make' implementations,
  375. # pass "-e" to $(SHELL), and POSIX 2008 even requires this. Work around it
  376. # by disabling -e (using the XSI extension "set +e") if it's set.
  377. am__sh_e_setup = case $$- in *e*) set +e;; esac
  378. # Default flags passed to test drivers.
  379. am__common_driver_flags = \
  380. --color-tests "$$am__color_tests" \
  381. --enable-hard-errors "$$am__enable_hard_errors" \
  382. --expect-failure "$$am__expect_failure"
  383. # To be inserted before the command running the test. Creates the
  384. # directory for the log if needed. Stores in $dir the directory
  385. # containing $f, in $tst the test, in $log the log. Executes the
  386. # developer- defined test setup AM_TESTS_ENVIRONMENT (if any), and
  387. # passes TESTS_ENVIRONMENT. Set up options for the wrapper that
  388. # will run the test scripts (or their associated LOG_COMPILER, if
  389. # thy have one).
  390. am__check_pre = \
  391. $(am__sh_e_setup); \
  392. $(am__vpath_adj_setup) $(am__vpath_adj) \
  393. $(am__tty_colors); \
  394. srcdir=$(srcdir); export srcdir; \
  395. case "$@" in \
  396. */*) am__odir=`echo "./$@" | sed 's|/[^/]*$$||'`;; \
  397. *) am__odir=.;; \
  398. esac; \
  399. test "x$$am__odir" = x"." || test -d "$$am__odir" \
  400. || $(MKDIR_P) "$$am__odir" || exit $$?; \
  401. if test -f "./$$f"; then dir=./; \
  402. elif test -f "$$f"; then dir=; \
  403. else dir="$(srcdir)/"; fi; \
  404. tst=$$dir$$f; log='$@'; \
  405. if test -n '$(DISABLE_HARD_ERRORS)'; then \
  406. am__enable_hard_errors=no; \
  407. else \
  408. am__enable_hard_errors=yes; \
  409. fi; \
  410. case " $(XFAIL_TESTS) " in \
  411. *[\ \ ]$$f[\ \ ]* | *[\ \ ]$$dir$$f[\ \ ]*) \
  412. am__expect_failure=yes;; \
  413. *) \
  414. am__expect_failure=no;; \
  415. esac; \
  416. $(AM_TESTS_ENVIRONMENT) $(TESTS_ENVIRONMENT)
  417. # A shell command to get the names of the tests scripts with any registered
  418. # extension removed (i.e., equivalently, the names of the test logs, with
  419. # the '.log' extension removed). The result is saved in the shell variable
  420. # '$bases'. This honors runtime overriding of TESTS and TEST_LOGS. Sadly,
  421. # we cannot use something simpler, involving e.g., "$(TEST_LOGS:.log=)",
  422. # since that might cause problem with VPATH rewrites for suffix-less tests.
  423. # See also 'test-harness-vpath-rewrite.sh' and 'test-trs-basic.sh'.
  424. am__set_TESTS_bases = \
  425. bases='$(TEST_LOGS)'; \
  426. bases=`for i in $$bases; do echo $$i; done | sed 's/\.log$$//'`; \
  427. bases=`echo $$bases`
  428. AM_TESTSUITE_SUMMARY_HEADER = ' for $(PACKAGE_STRING)'
  429. RECHECK_LOGS = $(TEST_LOGS)
  430. AM_RECURSIVE_TARGETS = check recheck
  431. TEST_SUITE_LOG = test-suite.log
  432. TEST_EXTENSIONS = @EXEEXT@ .test
  433. LOG_DRIVER = $(SHELL) $(top_srcdir)/build-aux/test-driver
  434. LOG_COMPILE = $(LOG_COMPILER) $(AM_LOG_FLAGS) $(LOG_FLAGS)
  435. am__set_b = \
  436. case '$@' in \
  437. */*) \
  438. case '$*' in \
  439. */*) b='$*';; \
  440. *) b=`echo '$@' | sed 's/\.log$$//'`; \
  441. esac;; \
  442. *) \
  443. b='$*';; \
  444. esac
  445. am__test_logs1 = $(TESTS:=.log)
  446. am__test_logs2 = $(am__test_logs1:@EXEEXT@.log=.log)
  447. TEST_LOGS = $(am__test_logs2:.test.log=.log)
  448. TEST_LOG_DRIVER = $(SHELL) $(top_srcdir)/build-aux/test-driver
  449. TEST_LOG_COMPILE = $(TEST_LOG_COMPILER) $(AM_TEST_LOG_FLAGS) \
  450. $(TEST_LOG_FLAGS)
  451. am__DIST_COMMON = $(dist_man_MANS) $(srcdir)/Makefile.in \
  452. $(top_srcdir)/build-aux/depcomp \
  453. $(top_srcdir)/build-aux/test-driver
  454. DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
  455. ACLOCAL = @ACLOCAL@
  456. AMTAR = @AMTAR@
  457. AM_DEFAULT_VERBOSITY = @AM_DEFAULT_VERBOSITY@
  458. AR = @AR@
  459. AUTOCONF = @AUTOCONF@
  460. AUTOHEADER = @AUTOHEADER@
  461. AUTOMAKE = @AUTOMAKE@
  462. AWK = @AWK@
  463. BROWSER = @BROWSER@
  464. BUILD_CFLAGS = @BUILD_CFLAGS@
  465. BUILD_CPPFLAGS = @BUILD_CPPFLAGS@
  466. BUILD_LDFLAGS = @BUILD_LDFLAGS@
  467. CC = @CC@
  468. CCDEPMODE = @CCDEPMODE@
  469. CC_FOR_BUILD = @CC_FOR_BUILD@
  470. CFLAGS = @CFLAGS@
  471. CPP = @CPP@
  472. CPPFLAGS = @CPPFLAGS@
  473. CRYPTO_LIBS = @CRYPTO_LIBS@
  474. CRYPT_CFLAGS = @CRYPT_CFLAGS@
  475. CRYPT_LIBS = @CRYPT_LIBS@
  476. CYGPATH_W = @CYGPATH_W@
  477. DEFS = @DEFS@
  478. DEPDIR = @DEPDIR@
  479. DLLTOOL = @DLLTOOL@
  480. DSYMUTIL = @DSYMUTIL@
  481. DUMPBIN = @DUMPBIN@
  482. ECHO_C = @ECHO_C@
  483. ECHO_N = @ECHO_N@
  484. ECHO_T = @ECHO_T@
  485. ECONF_CFLAGS = @ECONF_CFLAGS@
  486. ECONF_LIBS = @ECONF_LIBS@
  487. EGREP = @EGREP@
  488. EXEEXT = @EXEEXT@
  489. EXE_CFLAGS = @EXE_CFLAGS@
  490. EXE_LDFLAGS = @EXE_LDFLAGS@
  491. FGREP = @FGREP@
  492. FO2PDF = @FO2PDF@
  493. GETTEXT_MACRO_VERSION = @GETTEXT_MACRO_VERSION@
  494. GMSGFMT = @GMSGFMT@
  495. GMSGFMT_015 = @GMSGFMT_015@
  496. GREP = @GREP@
  497. INSTALL = @INSTALL@
  498. INSTALL_DATA = @INSTALL_DATA@
  499. INSTALL_PROGRAM = @INSTALL_PROGRAM@
  500. INSTALL_SCRIPT = @INSTALL_SCRIPT@
  501. INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
  502. INTLLIBS = @INTLLIBS@
  503. INTL_MACOSX_LIBS = @INTL_MACOSX_LIBS@
  504. LD = @LD@
  505. LDFLAGS = @LDFLAGS@
  506. LEX = @LEX@
  507. LEXLIB = @LEXLIB@
  508. LEX_OUTPUT_ROOT = @LEX_OUTPUT_ROOT@
  509. LIBAUDIT = @LIBAUDIT@
  510. LIBCRYPT = @LIBCRYPT@
  511. LIBDB = @LIBDB@
  512. LIBDL = @LIBDL@
  513. LIBICONV = @LIBICONV@
  514. LIBINTL = @LIBINTL@
  515. LIBOBJS = @LIBOBJS@
  516. LIBPRELUDE_CFLAGS = @LIBPRELUDE_CFLAGS@
  517. LIBPRELUDE_CONFIG = @LIBPRELUDE_CONFIG@
  518. LIBPRELUDE_CONFIG_PREFIX = @LIBPRELUDE_CONFIG_PREFIX@
  519. LIBPRELUDE_LDFLAGS = @LIBPRELUDE_LDFLAGS@
  520. LIBPRELUDE_LIBS = @LIBPRELUDE_LIBS@
  521. LIBPRELUDE_PREFIX = @LIBPRELUDE_PREFIX@
  522. LIBPRELUDE_PTHREAD_CFLAGS = @LIBPRELUDE_PTHREAD_CFLAGS@
  523. LIBS = @LIBS@
  524. LIBSELINUX = @LIBSELINUX@
  525. LIBTOOL = @LIBTOOL@
  526. LIPO = @LIPO@
  527. LN_S = @LN_S@
  528. LTLIBICONV = @LTLIBICONV@
  529. LTLIBINTL = @LTLIBINTL@
  530. LTLIBOBJS = @LTLIBOBJS@
  531. LT_SYS_LIBRARY_PATH = @LT_SYS_LIBRARY_PATH@
  532. MAKEINFO = @MAKEINFO@
  533. MANIFEST_TOOL = @MANIFEST_TOOL@
  534. MKDIR_P = @MKDIR_P@
  535. MSGFMT = @MSGFMT@
  536. MSGFMT_015 = @MSGFMT_015@
  537. MSGMERGE = @MSGMERGE@
  538. NIS_CFLAGS = @NIS_CFLAGS@
  539. NIS_LIBS = @NIS_LIBS@
  540. NM = @NM@
  541. NMEDIT = @NMEDIT@
  542. NSL_CFLAGS = @NSL_CFLAGS@
  543. NSL_LIBS = @NSL_LIBS@
  544. OBJDUMP = @OBJDUMP@
  545. OBJEXT = @OBJEXT@
  546. OTOOL = @OTOOL@
  547. OTOOL64 = @OTOOL64@
  548. PACKAGE = @PACKAGE@
  549. PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
  550. PACKAGE_NAME = @PACKAGE_NAME@
  551. PACKAGE_STRING = @PACKAGE_STRING@
  552. PACKAGE_TARNAME = @PACKAGE_TARNAME@
  553. PACKAGE_URL = @PACKAGE_URL@
  554. PACKAGE_VERSION = @PACKAGE_VERSION@
  555. PATH_SEPARATOR = @PATH_SEPARATOR@
  556. PKG_CONFIG = @PKG_CONFIG@
  557. PKG_CONFIG_LIBDIR = @PKG_CONFIG_LIBDIR@
  558. PKG_CONFIG_PATH = @PKG_CONFIG_PATH@
  559. POSUB = @POSUB@
  560. RANLIB = @RANLIB@
  561. SCONFIGDIR = @SCONFIGDIR@
  562. SECUREDIR = @SECUREDIR@
  563. SED = @SED@
  564. SET_MAKE = @SET_MAKE@
  565. SHELL = @SHELL@
  566. STRINGPARAM_HMAC = @STRINGPARAM_HMAC@
  567. STRINGPARAM_VENDORDIR = @STRINGPARAM_VENDORDIR@
  568. STRIP = @STRIP@
  569. TIRPC_CFLAGS = @TIRPC_CFLAGS@
  570. TIRPC_LIBS = @TIRPC_LIBS@
  571. USE_NLS = @USE_NLS@
  572. VERSION = @VERSION@
  573. WARN_CFLAGS = @WARN_CFLAGS@
  574. XGETTEXT = @XGETTEXT@
  575. XGETTEXT_015 = @XGETTEXT_015@
  576. XGETTEXT_EXTRA_OPTIONS = @XGETTEXT_EXTRA_OPTIONS@
  577. XMLCATALOG = @XMLCATALOG@
  578. XMLLINT = @XMLLINT@
  579. XML_CATALOG_FILE = @XML_CATALOG_FILE@
  580. XSLTPROC = @XSLTPROC@
  581. YACC = @YACC@
  582. YFLAGS = @YFLAGS@
  583. abs_builddir = @abs_builddir@
  584. abs_srcdir = @abs_srcdir@
  585. abs_top_builddir = @abs_top_builddir@
  586. abs_top_srcdir = @abs_top_srcdir@
  587. ac_ct_AR = @ac_ct_AR@
  588. ac_ct_CC = @ac_ct_CC@
  589. ac_ct_DUMPBIN = @ac_ct_DUMPBIN@
  590. am__include = @am__include@
  591. am__leading_dot = @am__leading_dot@
  592. am__quote = @am__quote@
  593. am__tar = @am__tar@
  594. am__untar = @am__untar@
  595. bindir = @bindir@
  596. build = @build@
  597. build_alias = @build_alias@
  598. build_cpu = @build_cpu@
  599. build_os = @build_os@
  600. build_vendor = @build_vendor@
  601. builddir = @builddir@
  602. datadir = @datadir@
  603. datarootdir = @datarootdir@
  604. docdir = @docdir@
  605. dvidir = @dvidir@
  606. exec_prefix = @exec_prefix@
  607. host = @host@
  608. host_alias = @host_alias@
  609. host_cpu = @host_cpu@
  610. host_os = @host_os@
  611. host_vendor = @host_vendor@
  612. htmldir = @htmldir@
  613. includedir = @includedir@
  614. infodir = @infodir@
  615. install_sh = @install_sh@
  616. libdir = @libdir@
  617. libexecdir = @libexecdir@
  618. localedir = @localedir@
  619. localstatedir = @localstatedir@
  620. mandir = @mandir@
  621. mkdir_p = @mkdir_p@
  622. oldincludedir = @oldincludedir@
  623. pam_xauth_path = @pam_xauth_path@
  624. pdfdir = @pdfdir@
  625. prefix = @prefix@
  626. program_transform_name = @program_transform_name@
  627. psdir = @psdir@
  628. sbindir = @sbindir@
  629. sharedstatedir = @sharedstatedir@
  630. srcdir = @srcdir@
  631. sysconfdir = @sysconfdir@
  632. systemdunitdir = @systemdunitdir@
  633. target_alias = @target_alias@
  634. top_build_prefix = @top_build_prefix@
  635. top_builddir = @top_builddir@
  636. top_srcdir = @top_srcdir@
  637. CLEANFILES = *~
  638. MAINTAINERCLEANFILES = $(MANS) README
  639. EXTRA_DIST = md5.c md5_crypt.c lckpwdf.-c $(XMLS) CHANGELOG
  640. @HAVE_DOC_TRUE@dist_man_MANS = pam_unix.8 unix_chkpwd.8 unix_update.8
  641. XMLS = README.xml pam_unix.8.xml unix_chkpwd.8.xml unix_update.8.xml
  642. dist_check_SCRIPTS = tst-pam_unix
  643. TESTS = $(dist_check_SCRIPTS)
  644. securelibdir = $(SECUREDIR)
  645. secureconfdir = $(SCONFIGDIR)
  646. AM_CFLAGS = -I$(top_srcdir)/libpam/include -I$(top_srcdir)/libpamc/include \
  647. -DCHKPWD_HELPER=\"$(sbindir)/unix_chkpwd\" \
  648. -DUPDATE_HELPER=\"$(sbindir)/unix_update\" \
  649. @TIRPC_CFLAGS@ @NSL_CFLAGS@ $(WARN_CFLAGS)
  650. pam_unix_la_LDFLAGS = -no-undefined -avoid-version -module \
  651. $(am__append_1)
  652. pam_unix_la_LIBADD = $(top_builddir)/libpam/libpam.la \
  653. @LIBCRYPT@ @LIBSELINUX@ @TIRPC_LIBS@ @NSL_LIBS@
  654. securelib_LTLIBRARIES = pam_unix.la
  655. noinst_HEADERS = md5.h support.h yppasswd.h bigcrypt.h passverify.h
  656. pam_unix_la_SOURCES = bigcrypt.c pam_unix_acct.c \
  657. pam_unix_auth.c pam_unix_passwd.c pam_unix_sess.c support.c \
  658. passverify.c yppasswd_xdr.c md5_good.c md5_broken.c
  659. bigcrypt_SOURCES = bigcrypt.c bigcrypt_main.c
  660. bigcrypt_CFLAGS = $(AM_CFLAGS)
  661. bigcrypt_LDADD = @LIBCRYPT@
  662. unix_chkpwd_SOURCES = unix_chkpwd.c md5_good.c md5_broken.c bigcrypt.c \
  663. passverify.c
  664. unix_chkpwd_CFLAGS = $(AM_CFLAGS) @EXE_CFLAGS@ -DHELPER_COMPILE=\"unix_chkpwd\"
  665. unix_chkpwd_LDFLAGS = @EXE_LDFLAGS@
  666. unix_chkpwd_LDADD = @LIBCRYPT@ @LIBSELINUX@ @LIBAUDIT@
  667. unix_update_SOURCES = unix_update.c md5_good.c md5_broken.c bigcrypt.c \
  668. passverify.c
  669. unix_update_CFLAGS = $(AM_CFLAGS) @EXE_CFLAGS@ -DHELPER_COMPILE=\"unix_update\"
  670. unix_update_LDFLAGS = @EXE_LDFLAGS@
  671. unix_update_LDADD = @LIBCRYPT@ @LIBSELINUX@
  672. @ENABLE_REGENERATE_MAN_TRUE@dist_noinst_DATA = README
  673. all: all-am
  674. .SUFFIXES:
  675. .SUFFIXES: .c .lo .log .o .obj .test .test$(EXEEXT) .trs
  676. $(srcdir)/Makefile.in: $(srcdir)/Makefile.am $(am__configure_deps)
  677. @for dep in $?; do \
  678. case '$(am__configure_deps)' in \
  679. *$$dep*) \
  680. ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
  681. && { if test -f $@; then exit 0; else break; fi; }; \
  682. exit 1;; \
  683. esac; \
  684. done; \
  685. echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu modules/pam_unix/Makefile'; \
  686. $(am__cd) $(top_srcdir) && \
  687. $(AUTOMAKE) --gnu modules/pam_unix/Makefile
  688. Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
  689. @case '$?' in \
  690. *config.status*) \
  691. cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
  692. *) \
  693. echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles)'; \
  694. cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles);; \
  695. esac;
  696. $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
  697. cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
  698. $(top_srcdir)/configure: $(am__configure_deps)
  699. cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
  700. $(ACLOCAL_M4): $(am__aclocal_m4_deps)
  701. cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
  702. $(am__aclocal_m4_deps):
  703. clean-noinstPROGRAMS:
  704. @list='$(noinst_PROGRAMS)'; test -n "$$list" || exit 0; \
  705. echo " rm -f" $$list; \
  706. rm -f $$list || exit $$?; \
  707. test -n "$(EXEEXT)" || exit 0; \
  708. list=`for p in $$list; do echo "$$p"; done | sed 's/$(EXEEXT)$$//'`; \
  709. echo " rm -f" $$list; \
  710. rm -f $$list
  711. install-sbinPROGRAMS: $(sbin_PROGRAMS)
  712. @$(NORMAL_INSTALL)
  713. @list='$(sbin_PROGRAMS)'; test -n "$(sbindir)" || list=; \
  714. if test -n "$$list"; then \
  715. echo " $(MKDIR_P) '$(DESTDIR)$(sbindir)'"; \
  716. $(MKDIR_P) "$(DESTDIR)$(sbindir)" || exit 1; \
  717. fi; \
  718. for p in $$list; do echo "$$p $$p"; done | \
  719. sed 's/$(EXEEXT)$$//' | \
  720. while read p p1; do if test -f $$p \
  721. || test -f $$p1 \
  722. ; then echo "$$p"; echo "$$p"; else :; fi; \
  723. done | \
  724. sed -e 'p;s,.*/,,;n;h' \
  725. -e 's|.*|.|' \
  726. -e 'p;x;s,.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/' | \
  727. sed 'N;N;N;s,\n, ,g' | \
  728. $(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1 } \
  729. { d=$$3; if (dirs[d] != 1) { print "d", d; dirs[d] = 1 } \
  730. if ($$2 == $$4) files[d] = files[d] " " $$1; \
  731. else { print "f", $$3 "/" $$4, $$1; } } \
  732. END { for (d in files) print "f", d, files[d] }' | \
  733. while read type dir files; do \
  734. if test "$$dir" = .; then dir=; else dir=/$$dir; fi; \
  735. test -z "$$files" || { \
  736. echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL_PROGRAM) $$files '$(DESTDIR)$(sbindir)$$dir'"; \
  737. $(INSTALL_PROGRAM_ENV) $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL_PROGRAM) $$files "$(DESTDIR)$(sbindir)$$dir" || exit $$?; \
  738. } \
  739. ; done
  740. uninstall-sbinPROGRAMS:
  741. @$(NORMAL_UNINSTALL)
  742. @list='$(sbin_PROGRAMS)'; test -n "$(sbindir)" || list=; \
  743. files=`for p in $$list; do echo "$$p"; done | \
  744. sed -e 'h;s,^.*/,,;s/$(EXEEXT)$$//;$(transform)' \
  745. -e 's/$$/$(EXEEXT)/' \
  746. `; \
  747. test -n "$$list" || exit 0; \
  748. echo " ( cd '$(DESTDIR)$(sbindir)' && rm -f" $$files ")"; \
  749. cd "$(DESTDIR)$(sbindir)" && rm -f $$files
  750. clean-sbinPROGRAMS:
  751. @list='$(sbin_PROGRAMS)'; test -n "$$list" || exit 0; \
  752. echo " rm -f" $$list; \
  753. rm -f $$list || exit $$?; \
  754. test -n "$(EXEEXT)" || exit 0; \
  755. list=`for p in $$list; do echo "$$p"; done | sed 's/$(EXEEXT)$$//'`; \
  756. echo " rm -f" $$list; \
  757. rm -f $$list
  758. install-securelibLTLIBRARIES: $(securelib_LTLIBRARIES)
  759. @$(NORMAL_INSTALL)
  760. @list='$(securelib_LTLIBRARIES)'; test -n "$(securelibdir)" || list=; \
  761. list2=; for p in $$list; do \
  762. if test -f $$p; then \
  763. list2="$$list2 $$p"; \
  764. else :; fi; \
  765. done; \
  766. test -z "$$list2" || { \
  767. echo " $(MKDIR_P) '$(DESTDIR)$(securelibdir)'"; \
  768. $(MKDIR_P) "$(DESTDIR)$(securelibdir)" || exit 1; \
  769. echo " $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL) $(INSTALL_STRIP_FLAG) $$list2 '$(DESTDIR)$(securelibdir)'"; \
  770. $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL) $(INSTALL_STRIP_FLAG) $$list2 "$(DESTDIR)$(securelibdir)"; \
  771. }
  772. uninstall-securelibLTLIBRARIES:
  773. @$(NORMAL_UNINSTALL)
  774. @list='$(securelib_LTLIBRARIES)'; test -n "$(securelibdir)" || list=; \
  775. for p in $$list; do \
  776. $(am__strip_dir) \
  777. echo " $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=uninstall rm -f '$(DESTDIR)$(securelibdir)/$$f'"; \
  778. $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=uninstall rm -f "$(DESTDIR)$(securelibdir)/$$f"; \
  779. done
  780. clean-securelibLTLIBRARIES:
  781. -test -z "$(securelib_LTLIBRARIES)" || rm -f $(securelib_LTLIBRARIES)
  782. @list='$(securelib_LTLIBRARIES)'; \
  783. locs=`for p in $$list; do echo $$p; done | \
  784. sed 's|^[^/]*$$|.|; s|/[^/]*$$||; s|$$|/so_locations|' | \
  785. sort -u`; \
  786. test -z "$$locs" || { \
  787. echo rm -f $${locs}; \
  788. rm -f $${locs}; \
  789. }
  790. pam_unix.la: $(pam_unix_la_OBJECTS) $(pam_unix_la_DEPENDENCIES) $(EXTRA_pam_unix_la_DEPENDENCIES)
  791. $(AM_V_CCLD)$(pam_unix_la_LINK) -rpath $(securelibdir) $(pam_unix_la_OBJECTS) $(pam_unix_la_LIBADD) $(LIBS)
  792. bigcrypt$(EXEEXT): $(bigcrypt_OBJECTS) $(bigcrypt_DEPENDENCIES) $(EXTRA_bigcrypt_DEPENDENCIES)
  793. @rm -f bigcrypt$(EXEEXT)
  794. $(AM_V_CCLD)$(bigcrypt_LINK) $(bigcrypt_OBJECTS) $(bigcrypt_LDADD) $(LIBS)
  795. unix_chkpwd$(EXEEXT): $(unix_chkpwd_OBJECTS) $(unix_chkpwd_DEPENDENCIES) $(EXTRA_unix_chkpwd_DEPENDENCIES)
  796. @rm -f unix_chkpwd$(EXEEXT)
  797. $(AM_V_CCLD)$(unix_chkpwd_LINK) $(unix_chkpwd_OBJECTS) $(unix_chkpwd_LDADD) $(LIBS)
  798. unix_update$(EXEEXT): $(unix_update_OBJECTS) $(unix_update_DEPENDENCIES) $(EXTRA_unix_update_DEPENDENCIES)
  799. @rm -f unix_update$(EXEEXT)
  800. $(AM_V_CCLD)$(unix_update_LINK) $(unix_update_OBJECTS) $(unix_update_LDADD) $(LIBS)
  801. mostlyclean-compile:
  802. -rm -f *.$(OBJEXT)
  803. distclean-compile:
  804. -rm -f *.tab.c
  805. @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/bigcrypt-bigcrypt.Po@am__quote@ # am--include-marker
  806. @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/bigcrypt-bigcrypt_main.Po@am__quote@ # am--include-marker
  807. @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/bigcrypt.Plo@am__quote@ # am--include-marker
  808. @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/md5_broken.Plo@am__quote@ # am--include-marker
  809. @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/md5_good.Plo@am__quote@ # am--include-marker
  810. @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pam_unix_acct.Plo@am__quote@ # am--include-marker
  811. @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pam_unix_auth.Plo@am__quote@ # am--include-marker
  812. @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pam_unix_passwd.Plo@am__quote@ # am--include-marker
  813. @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/pam_unix_sess.Plo@am__quote@ # am--include-marker
  814. @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/passverify.Plo@am__quote@ # am--include-marker
  815. @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/support.Plo@am__quote@ # am--include-marker
  816. @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/unix_chkpwd-bigcrypt.Po@am__quote@ # am--include-marker
  817. @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/unix_chkpwd-md5_broken.Po@am__quote@ # am--include-marker
  818. @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/unix_chkpwd-md5_good.Po@am__quote@ # am--include-marker
  819. @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/unix_chkpwd-passverify.Po@am__quote@ # am--include-marker
  820. @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/unix_chkpwd-unix_chkpwd.Po@am__quote@ # am--include-marker
  821. @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/unix_update-bigcrypt.Po@am__quote@ # am--include-marker
  822. @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/unix_update-md5_broken.Po@am__quote@ # am--include-marker
  823. @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/unix_update-md5_good.Po@am__quote@ # am--include-marker
  824. @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/unix_update-passverify.Po@am__quote@ # am--include-marker
  825. @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/unix_update-unix_update.Po@am__quote@ # am--include-marker
  826. @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/yppasswd_xdr.Plo@am__quote@ # am--include-marker
  827. $(am__depfiles_remade):
  828. @$(MKDIR_P) $(@D)
  829. @echo '# dummy' >$@-t && $(am__mv) $@-t $@
  830. am--depfiles: $(am__depfiles_remade)
  831. .c.o:
  832. @am__fastdepCC_TRUE@ $(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
  833. @am__fastdepCC_TRUE@ $(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
  834. @AMDEP_TRUE@@am__fastdepCC_FALSE@ $(AM_V_CC)source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
  835. @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  836. @am__fastdepCC_FALSE@ $(AM_V_CC@am__nodep@)$(COMPILE) -c -o $@ $<
  837. .c.obj:
  838. @am__fastdepCC_TRUE@ $(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
  839. @am__fastdepCC_TRUE@ $(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
  840. @AMDEP_TRUE@@am__fastdepCC_FALSE@ $(AM_V_CC)source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
  841. @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  842. @am__fastdepCC_FALSE@ $(AM_V_CC@am__nodep@)$(COMPILE) -c -o $@ `$(CYGPATH_W) '$<'`
  843. .c.lo:
  844. @am__fastdepCC_TRUE@ $(AM_V_CC)$(LTCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
  845. @am__fastdepCC_TRUE@ $(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
  846. @AMDEP_TRUE@@am__fastdepCC_FALSE@ $(AM_V_CC)source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
  847. @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  848. @am__fastdepCC_FALSE@ $(AM_V_CC@am__nodep@)$(LTCOMPILE) -c -o $@ $<
  849. bigcrypt-bigcrypt.o: bigcrypt.c
  850. @am__fastdepCC_TRUE@ $(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(bigcrypt_CFLAGS) $(CFLAGS) -MT bigcrypt-bigcrypt.o -MD -MP -MF $(DEPDIR)/bigcrypt-bigcrypt.Tpo -c -o bigcrypt-bigcrypt.o `test -f 'bigcrypt.c' || echo '$(srcdir)/'`bigcrypt.c
  851. @am__fastdepCC_TRUE@ $(AM_V_at)$(am__mv) $(DEPDIR)/bigcrypt-bigcrypt.Tpo $(DEPDIR)/bigcrypt-bigcrypt.Po
  852. @AMDEP_TRUE@@am__fastdepCC_FALSE@ $(AM_V_CC)source='bigcrypt.c' object='bigcrypt-bigcrypt.o' libtool=no @AMDEPBACKSLASH@
  853. @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  854. @am__fastdepCC_FALSE@ $(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(bigcrypt_CFLAGS) $(CFLAGS) -c -o bigcrypt-bigcrypt.o `test -f 'bigcrypt.c' || echo '$(srcdir)/'`bigcrypt.c
  855. bigcrypt-bigcrypt.obj: bigcrypt.c
  856. @am__fastdepCC_TRUE@ $(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(bigcrypt_CFLAGS) $(CFLAGS) -MT bigcrypt-bigcrypt.obj -MD -MP -MF $(DEPDIR)/bigcrypt-bigcrypt.Tpo -c -o bigcrypt-bigcrypt.obj `if test -f 'bigcrypt.c'; then $(CYGPATH_W) 'bigcrypt.c'; else $(CYGPATH_W) '$(srcdir)/bigcrypt.c'; fi`
  857. @am__fastdepCC_TRUE@ $(AM_V_at)$(am__mv) $(DEPDIR)/bigcrypt-bigcrypt.Tpo $(DEPDIR)/bigcrypt-bigcrypt.Po
  858. @AMDEP_TRUE@@am__fastdepCC_FALSE@ $(AM_V_CC)source='bigcrypt.c' object='bigcrypt-bigcrypt.obj' libtool=no @AMDEPBACKSLASH@
  859. @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  860. @am__fastdepCC_FALSE@ $(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(bigcrypt_CFLAGS) $(CFLAGS) -c -o bigcrypt-bigcrypt.obj `if test -f 'bigcrypt.c'; then $(CYGPATH_W) 'bigcrypt.c'; else $(CYGPATH_W) '$(srcdir)/bigcrypt.c'; fi`
  861. bigcrypt-bigcrypt_main.o: bigcrypt_main.c
  862. @am__fastdepCC_TRUE@ $(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(bigcrypt_CFLAGS) $(CFLAGS) -MT bigcrypt-bigcrypt_main.o -MD -MP -MF $(DEPDIR)/bigcrypt-bigcrypt_main.Tpo -c -o bigcrypt-bigcrypt_main.o `test -f 'bigcrypt_main.c' || echo '$(srcdir)/'`bigcrypt_main.c
  863. @am__fastdepCC_TRUE@ $(AM_V_at)$(am__mv) $(DEPDIR)/bigcrypt-bigcrypt_main.Tpo $(DEPDIR)/bigcrypt-bigcrypt_main.Po
  864. @AMDEP_TRUE@@am__fastdepCC_FALSE@ $(AM_V_CC)source='bigcrypt_main.c' object='bigcrypt-bigcrypt_main.o' libtool=no @AMDEPBACKSLASH@
  865. @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  866. @am__fastdepCC_FALSE@ $(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(bigcrypt_CFLAGS) $(CFLAGS) -c -o bigcrypt-bigcrypt_main.o `test -f 'bigcrypt_main.c' || echo '$(srcdir)/'`bigcrypt_main.c
  867. bigcrypt-bigcrypt_main.obj: bigcrypt_main.c
  868. @am__fastdepCC_TRUE@ $(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(bigcrypt_CFLAGS) $(CFLAGS) -MT bigcrypt-bigcrypt_main.obj -MD -MP -MF $(DEPDIR)/bigcrypt-bigcrypt_main.Tpo -c -o bigcrypt-bigcrypt_main.obj `if test -f 'bigcrypt_main.c'; then $(CYGPATH_W) 'bigcrypt_main.c'; else $(CYGPATH_W) '$(srcdir)/bigcrypt_main.c'; fi`
  869. @am__fastdepCC_TRUE@ $(AM_V_at)$(am__mv) $(DEPDIR)/bigcrypt-bigcrypt_main.Tpo $(DEPDIR)/bigcrypt-bigcrypt_main.Po
  870. @AMDEP_TRUE@@am__fastdepCC_FALSE@ $(AM_V_CC)source='bigcrypt_main.c' object='bigcrypt-bigcrypt_main.obj' libtool=no @AMDEPBACKSLASH@
  871. @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  872. @am__fastdepCC_FALSE@ $(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(bigcrypt_CFLAGS) $(CFLAGS) -c -o bigcrypt-bigcrypt_main.obj `if test -f 'bigcrypt_main.c'; then $(CYGPATH_W) 'bigcrypt_main.c'; else $(CYGPATH_W) '$(srcdir)/bigcrypt_main.c'; fi`
  873. unix_chkpwd-unix_chkpwd.o: unix_chkpwd.c
  874. @am__fastdepCC_TRUE@ $(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(unix_chkpwd_CFLAGS) $(CFLAGS) -MT unix_chkpwd-unix_chkpwd.o -MD -MP -MF $(DEPDIR)/unix_chkpwd-unix_chkpwd.Tpo -c -o unix_chkpwd-unix_chkpwd.o `test -f 'unix_chkpwd.c' || echo '$(srcdir)/'`unix_chkpwd.c
  875. @am__fastdepCC_TRUE@ $(AM_V_at)$(am__mv) $(DEPDIR)/unix_chkpwd-unix_chkpwd.Tpo $(DEPDIR)/unix_chkpwd-unix_chkpwd.Po
  876. @AMDEP_TRUE@@am__fastdepCC_FALSE@ $(AM_V_CC)source='unix_chkpwd.c' object='unix_chkpwd-unix_chkpwd.o' libtool=no @AMDEPBACKSLASH@
  877. @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  878. @am__fastdepCC_FALSE@ $(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(unix_chkpwd_CFLAGS) $(CFLAGS) -c -o unix_chkpwd-unix_chkpwd.o `test -f 'unix_chkpwd.c' || echo '$(srcdir)/'`unix_chkpwd.c
  879. unix_chkpwd-unix_chkpwd.obj: unix_chkpwd.c
  880. @am__fastdepCC_TRUE@ $(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(unix_chkpwd_CFLAGS) $(CFLAGS) -MT unix_chkpwd-unix_chkpwd.obj -MD -MP -MF $(DEPDIR)/unix_chkpwd-unix_chkpwd.Tpo -c -o unix_chkpwd-unix_chkpwd.obj `if test -f 'unix_chkpwd.c'; then $(CYGPATH_W) 'unix_chkpwd.c'; else $(CYGPATH_W) '$(srcdir)/unix_chkpwd.c'; fi`
  881. @am__fastdepCC_TRUE@ $(AM_V_at)$(am__mv) $(DEPDIR)/unix_chkpwd-unix_chkpwd.Tpo $(DEPDIR)/unix_chkpwd-unix_chkpwd.Po
  882. @AMDEP_TRUE@@am__fastdepCC_FALSE@ $(AM_V_CC)source='unix_chkpwd.c' object='unix_chkpwd-unix_chkpwd.obj' libtool=no @AMDEPBACKSLASH@
  883. @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  884. @am__fastdepCC_FALSE@ $(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(unix_chkpwd_CFLAGS) $(CFLAGS) -c -o unix_chkpwd-unix_chkpwd.obj `if test -f 'unix_chkpwd.c'; then $(CYGPATH_W) 'unix_chkpwd.c'; else $(CYGPATH_W) '$(srcdir)/unix_chkpwd.c'; fi`
  885. unix_chkpwd-md5_good.o: md5_good.c
  886. @am__fastdepCC_TRUE@ $(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(unix_chkpwd_CFLAGS) $(CFLAGS) -MT unix_chkpwd-md5_good.o -MD -MP -MF $(DEPDIR)/unix_chkpwd-md5_good.Tpo -c -o unix_chkpwd-md5_good.o `test -f 'md5_good.c' || echo '$(srcdir)/'`md5_good.c
  887. @am__fastdepCC_TRUE@ $(AM_V_at)$(am__mv) $(DEPDIR)/unix_chkpwd-md5_good.Tpo $(DEPDIR)/unix_chkpwd-md5_good.Po
  888. @AMDEP_TRUE@@am__fastdepCC_FALSE@ $(AM_V_CC)source='md5_good.c' object='unix_chkpwd-md5_good.o' libtool=no @AMDEPBACKSLASH@
  889. @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  890. @am__fastdepCC_FALSE@ $(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(unix_chkpwd_CFLAGS) $(CFLAGS) -c -o unix_chkpwd-md5_good.o `test -f 'md5_good.c' || echo '$(srcdir)/'`md5_good.c
  891. unix_chkpwd-md5_good.obj: md5_good.c
  892. @am__fastdepCC_TRUE@ $(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(unix_chkpwd_CFLAGS) $(CFLAGS) -MT unix_chkpwd-md5_good.obj -MD -MP -MF $(DEPDIR)/unix_chkpwd-md5_good.Tpo -c -o unix_chkpwd-md5_good.obj `if test -f 'md5_good.c'; then $(CYGPATH_W) 'md5_good.c'; else $(CYGPATH_W) '$(srcdir)/md5_good.c'; fi`
  893. @am__fastdepCC_TRUE@ $(AM_V_at)$(am__mv) $(DEPDIR)/unix_chkpwd-md5_good.Tpo $(DEPDIR)/unix_chkpwd-md5_good.Po
  894. @AMDEP_TRUE@@am__fastdepCC_FALSE@ $(AM_V_CC)source='md5_good.c' object='unix_chkpwd-md5_good.obj' libtool=no @AMDEPBACKSLASH@
  895. @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  896. @am__fastdepCC_FALSE@ $(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(unix_chkpwd_CFLAGS) $(CFLAGS) -c -o unix_chkpwd-md5_good.obj `if test -f 'md5_good.c'; then $(CYGPATH_W) 'md5_good.c'; else $(CYGPATH_W) '$(srcdir)/md5_good.c'; fi`
  897. unix_chkpwd-md5_broken.o: md5_broken.c
  898. @am__fastdepCC_TRUE@ $(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(unix_chkpwd_CFLAGS) $(CFLAGS) -MT unix_chkpwd-md5_broken.o -MD -MP -MF $(DEPDIR)/unix_chkpwd-md5_broken.Tpo -c -o unix_chkpwd-md5_broken.o `test -f 'md5_broken.c' || echo '$(srcdir)/'`md5_broken.c
  899. @am__fastdepCC_TRUE@ $(AM_V_at)$(am__mv) $(DEPDIR)/unix_chkpwd-md5_broken.Tpo $(DEPDIR)/unix_chkpwd-md5_broken.Po
  900. @AMDEP_TRUE@@am__fastdepCC_FALSE@ $(AM_V_CC)source='md5_broken.c' object='unix_chkpwd-md5_broken.o' libtool=no @AMDEPBACKSLASH@
  901. @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  902. @am__fastdepCC_FALSE@ $(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(unix_chkpwd_CFLAGS) $(CFLAGS) -c -o unix_chkpwd-md5_broken.o `test -f 'md5_broken.c' || echo '$(srcdir)/'`md5_broken.c
  903. unix_chkpwd-md5_broken.obj: md5_broken.c
  904. @am__fastdepCC_TRUE@ $(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(unix_chkpwd_CFLAGS) $(CFLAGS) -MT unix_chkpwd-md5_broken.obj -MD -MP -MF $(DEPDIR)/unix_chkpwd-md5_broken.Tpo -c -o unix_chkpwd-md5_broken.obj `if test -f 'md5_broken.c'; then $(CYGPATH_W) 'md5_broken.c'; else $(CYGPATH_W) '$(srcdir)/md5_broken.c'; fi`
  905. @am__fastdepCC_TRUE@ $(AM_V_at)$(am__mv) $(DEPDIR)/unix_chkpwd-md5_broken.Tpo $(DEPDIR)/unix_chkpwd-md5_broken.Po
  906. @AMDEP_TRUE@@am__fastdepCC_FALSE@ $(AM_V_CC)source='md5_broken.c' object='unix_chkpwd-md5_broken.obj' libtool=no @AMDEPBACKSLASH@
  907. @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  908. @am__fastdepCC_FALSE@ $(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(unix_chkpwd_CFLAGS) $(CFLAGS) -c -o unix_chkpwd-md5_broken.obj `if test -f 'md5_broken.c'; then $(CYGPATH_W) 'md5_broken.c'; else $(CYGPATH_W) '$(srcdir)/md5_broken.c'; fi`
  909. unix_chkpwd-bigcrypt.o: bigcrypt.c
  910. @am__fastdepCC_TRUE@ $(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(unix_chkpwd_CFLAGS) $(CFLAGS) -MT unix_chkpwd-bigcrypt.o -MD -MP -MF $(DEPDIR)/unix_chkpwd-bigcrypt.Tpo -c -o unix_chkpwd-bigcrypt.o `test -f 'bigcrypt.c' || echo '$(srcdir)/'`bigcrypt.c
  911. @am__fastdepCC_TRUE@ $(AM_V_at)$(am__mv) $(DEPDIR)/unix_chkpwd-bigcrypt.Tpo $(DEPDIR)/unix_chkpwd-bigcrypt.Po
  912. @AMDEP_TRUE@@am__fastdepCC_FALSE@ $(AM_V_CC)source='bigcrypt.c' object='unix_chkpwd-bigcrypt.o' libtool=no @AMDEPBACKSLASH@
  913. @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  914. @am__fastdepCC_FALSE@ $(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(unix_chkpwd_CFLAGS) $(CFLAGS) -c -o unix_chkpwd-bigcrypt.o `test -f 'bigcrypt.c' || echo '$(srcdir)/'`bigcrypt.c
  915. unix_chkpwd-bigcrypt.obj: bigcrypt.c
  916. @am__fastdepCC_TRUE@ $(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(unix_chkpwd_CFLAGS) $(CFLAGS) -MT unix_chkpwd-bigcrypt.obj -MD -MP -MF $(DEPDIR)/unix_chkpwd-bigcrypt.Tpo -c -o unix_chkpwd-bigcrypt.obj `if test -f 'bigcrypt.c'; then $(CYGPATH_W) 'bigcrypt.c'; else $(CYGPATH_W) '$(srcdir)/bigcrypt.c'; fi`
  917. @am__fastdepCC_TRUE@ $(AM_V_at)$(am__mv) $(DEPDIR)/unix_chkpwd-bigcrypt.Tpo $(DEPDIR)/unix_chkpwd-bigcrypt.Po
  918. @AMDEP_TRUE@@am__fastdepCC_FALSE@ $(AM_V_CC)source='bigcrypt.c' object='unix_chkpwd-bigcrypt.obj' libtool=no @AMDEPBACKSLASH@
  919. @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  920. @am__fastdepCC_FALSE@ $(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(unix_chkpwd_CFLAGS) $(CFLAGS) -c -o unix_chkpwd-bigcrypt.obj `if test -f 'bigcrypt.c'; then $(CYGPATH_W) 'bigcrypt.c'; else $(CYGPATH_W) '$(srcdir)/bigcrypt.c'; fi`
  921. unix_chkpwd-passverify.o: passverify.c
  922. @am__fastdepCC_TRUE@ $(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(unix_chkpwd_CFLAGS) $(CFLAGS) -MT unix_chkpwd-passverify.o -MD -MP -MF $(DEPDIR)/unix_chkpwd-passverify.Tpo -c -o unix_chkpwd-passverify.o `test -f 'passverify.c' || echo '$(srcdir)/'`passverify.c
  923. @am__fastdepCC_TRUE@ $(AM_V_at)$(am__mv) $(DEPDIR)/unix_chkpwd-passverify.Tpo $(DEPDIR)/unix_chkpwd-passverify.Po
  924. @AMDEP_TRUE@@am__fastdepCC_FALSE@ $(AM_V_CC)source='passverify.c' object='unix_chkpwd-passverify.o' libtool=no @AMDEPBACKSLASH@
  925. @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  926. @am__fastdepCC_FALSE@ $(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(unix_chkpwd_CFLAGS) $(CFLAGS) -c -o unix_chkpwd-passverify.o `test -f 'passverify.c' || echo '$(srcdir)/'`passverify.c
  927. unix_chkpwd-passverify.obj: passverify.c
  928. @am__fastdepCC_TRUE@ $(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(unix_chkpwd_CFLAGS) $(CFLAGS) -MT unix_chkpwd-passverify.obj -MD -MP -MF $(DEPDIR)/unix_chkpwd-passverify.Tpo -c -o unix_chkpwd-passverify.obj `if test -f 'passverify.c'; then $(CYGPATH_W) 'passverify.c'; else $(CYGPATH_W) '$(srcdir)/passverify.c'; fi`
  929. @am__fastdepCC_TRUE@ $(AM_V_at)$(am__mv) $(DEPDIR)/unix_chkpwd-passverify.Tpo $(DEPDIR)/unix_chkpwd-passverify.Po
  930. @AMDEP_TRUE@@am__fastdepCC_FALSE@ $(AM_V_CC)source='passverify.c' object='unix_chkpwd-passverify.obj' libtool=no @AMDEPBACKSLASH@
  931. @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  932. @am__fastdepCC_FALSE@ $(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(unix_chkpwd_CFLAGS) $(CFLAGS) -c -o unix_chkpwd-passverify.obj `if test -f 'passverify.c'; then $(CYGPATH_W) 'passverify.c'; else $(CYGPATH_W) '$(srcdir)/passverify.c'; fi`
  933. unix_update-unix_update.o: unix_update.c
  934. @am__fastdepCC_TRUE@ $(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(unix_update_CFLAGS) $(CFLAGS) -MT unix_update-unix_update.o -MD -MP -MF $(DEPDIR)/unix_update-unix_update.Tpo -c -o unix_update-unix_update.o `test -f 'unix_update.c' || echo '$(srcdir)/'`unix_update.c
  935. @am__fastdepCC_TRUE@ $(AM_V_at)$(am__mv) $(DEPDIR)/unix_update-unix_update.Tpo $(DEPDIR)/unix_update-unix_update.Po
  936. @AMDEP_TRUE@@am__fastdepCC_FALSE@ $(AM_V_CC)source='unix_update.c' object='unix_update-unix_update.o' libtool=no @AMDEPBACKSLASH@
  937. @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  938. @am__fastdepCC_FALSE@ $(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(unix_update_CFLAGS) $(CFLAGS) -c -o unix_update-unix_update.o `test -f 'unix_update.c' || echo '$(srcdir)/'`unix_update.c
  939. unix_update-unix_update.obj: unix_update.c
  940. @am__fastdepCC_TRUE@ $(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(unix_update_CFLAGS) $(CFLAGS) -MT unix_update-unix_update.obj -MD -MP -MF $(DEPDIR)/unix_update-unix_update.Tpo -c -o unix_update-unix_update.obj `if test -f 'unix_update.c'; then $(CYGPATH_W) 'unix_update.c'; else $(CYGPATH_W) '$(srcdir)/unix_update.c'; fi`
  941. @am__fastdepCC_TRUE@ $(AM_V_at)$(am__mv) $(DEPDIR)/unix_update-unix_update.Tpo $(DEPDIR)/unix_update-unix_update.Po
  942. @AMDEP_TRUE@@am__fastdepCC_FALSE@ $(AM_V_CC)source='unix_update.c' object='unix_update-unix_update.obj' libtool=no @AMDEPBACKSLASH@
  943. @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  944. @am__fastdepCC_FALSE@ $(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(unix_update_CFLAGS) $(CFLAGS) -c -o unix_update-unix_update.obj `if test -f 'unix_update.c'; then $(CYGPATH_W) 'unix_update.c'; else $(CYGPATH_W) '$(srcdir)/unix_update.c'; fi`
  945. unix_update-md5_good.o: md5_good.c
  946. @am__fastdepCC_TRUE@ $(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(unix_update_CFLAGS) $(CFLAGS) -MT unix_update-md5_good.o -MD -MP -MF $(DEPDIR)/unix_update-md5_good.Tpo -c -o unix_update-md5_good.o `test -f 'md5_good.c' || echo '$(srcdir)/'`md5_good.c
  947. @am__fastdepCC_TRUE@ $(AM_V_at)$(am__mv) $(DEPDIR)/unix_update-md5_good.Tpo $(DEPDIR)/unix_update-md5_good.Po
  948. @AMDEP_TRUE@@am__fastdepCC_FALSE@ $(AM_V_CC)source='md5_good.c' object='unix_update-md5_good.o' libtool=no @AMDEPBACKSLASH@
  949. @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  950. @am__fastdepCC_FALSE@ $(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(unix_update_CFLAGS) $(CFLAGS) -c -o unix_update-md5_good.o `test -f 'md5_good.c' || echo '$(srcdir)/'`md5_good.c
  951. unix_update-md5_good.obj: md5_good.c
  952. @am__fastdepCC_TRUE@ $(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(unix_update_CFLAGS) $(CFLAGS) -MT unix_update-md5_good.obj -MD -MP -MF $(DEPDIR)/unix_update-md5_good.Tpo -c -o unix_update-md5_good.obj `if test -f 'md5_good.c'; then $(CYGPATH_W) 'md5_good.c'; else $(CYGPATH_W) '$(srcdir)/md5_good.c'; fi`
  953. @am__fastdepCC_TRUE@ $(AM_V_at)$(am__mv) $(DEPDIR)/unix_update-md5_good.Tpo $(DEPDIR)/unix_update-md5_good.Po
  954. @AMDEP_TRUE@@am__fastdepCC_FALSE@ $(AM_V_CC)source='md5_good.c' object='unix_update-md5_good.obj' libtool=no @AMDEPBACKSLASH@
  955. @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  956. @am__fastdepCC_FALSE@ $(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(unix_update_CFLAGS) $(CFLAGS) -c -o unix_update-md5_good.obj `if test -f 'md5_good.c'; then $(CYGPATH_W) 'md5_good.c'; else $(CYGPATH_W) '$(srcdir)/md5_good.c'; fi`
  957. unix_update-md5_broken.o: md5_broken.c
  958. @am__fastdepCC_TRUE@ $(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(unix_update_CFLAGS) $(CFLAGS) -MT unix_update-md5_broken.o -MD -MP -MF $(DEPDIR)/unix_update-md5_broken.Tpo -c -o unix_update-md5_broken.o `test -f 'md5_broken.c' || echo '$(srcdir)/'`md5_broken.c
  959. @am__fastdepCC_TRUE@ $(AM_V_at)$(am__mv) $(DEPDIR)/unix_update-md5_broken.Tpo $(DEPDIR)/unix_update-md5_broken.Po
  960. @AMDEP_TRUE@@am__fastdepCC_FALSE@ $(AM_V_CC)source='md5_broken.c' object='unix_update-md5_broken.o' libtool=no @AMDEPBACKSLASH@
  961. @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  962. @am__fastdepCC_FALSE@ $(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(unix_update_CFLAGS) $(CFLAGS) -c -o unix_update-md5_broken.o `test -f 'md5_broken.c' || echo '$(srcdir)/'`md5_broken.c
  963. unix_update-md5_broken.obj: md5_broken.c
  964. @am__fastdepCC_TRUE@ $(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(unix_update_CFLAGS) $(CFLAGS) -MT unix_update-md5_broken.obj -MD -MP -MF $(DEPDIR)/unix_update-md5_broken.Tpo -c -o unix_update-md5_broken.obj `if test -f 'md5_broken.c'; then $(CYGPATH_W) 'md5_broken.c'; else $(CYGPATH_W) '$(srcdir)/md5_broken.c'; fi`
  965. @am__fastdepCC_TRUE@ $(AM_V_at)$(am__mv) $(DEPDIR)/unix_update-md5_broken.Tpo $(DEPDIR)/unix_update-md5_broken.Po
  966. @AMDEP_TRUE@@am__fastdepCC_FALSE@ $(AM_V_CC)source='md5_broken.c' object='unix_update-md5_broken.obj' libtool=no @AMDEPBACKSLASH@
  967. @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  968. @am__fastdepCC_FALSE@ $(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(unix_update_CFLAGS) $(CFLAGS) -c -o unix_update-md5_broken.obj `if test -f 'md5_broken.c'; then $(CYGPATH_W) 'md5_broken.c'; else $(CYGPATH_W) '$(srcdir)/md5_broken.c'; fi`
  969. unix_update-bigcrypt.o: bigcrypt.c
  970. @am__fastdepCC_TRUE@ $(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(unix_update_CFLAGS) $(CFLAGS) -MT unix_update-bigcrypt.o -MD -MP -MF $(DEPDIR)/unix_update-bigcrypt.Tpo -c -o unix_update-bigcrypt.o `test -f 'bigcrypt.c' || echo '$(srcdir)/'`bigcrypt.c
  971. @am__fastdepCC_TRUE@ $(AM_V_at)$(am__mv) $(DEPDIR)/unix_update-bigcrypt.Tpo $(DEPDIR)/unix_update-bigcrypt.Po
  972. @AMDEP_TRUE@@am__fastdepCC_FALSE@ $(AM_V_CC)source='bigcrypt.c' object='unix_update-bigcrypt.o' libtool=no @AMDEPBACKSLASH@
  973. @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  974. @am__fastdepCC_FALSE@ $(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(unix_update_CFLAGS) $(CFLAGS) -c -o unix_update-bigcrypt.o `test -f 'bigcrypt.c' || echo '$(srcdir)/'`bigcrypt.c
  975. unix_update-bigcrypt.obj: bigcrypt.c
  976. @am__fastdepCC_TRUE@ $(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(unix_update_CFLAGS) $(CFLAGS) -MT unix_update-bigcrypt.obj -MD -MP -MF $(DEPDIR)/unix_update-bigcrypt.Tpo -c -o unix_update-bigcrypt.obj `if test -f 'bigcrypt.c'; then $(CYGPATH_W) 'bigcrypt.c'; else $(CYGPATH_W) '$(srcdir)/bigcrypt.c'; fi`
  977. @am__fastdepCC_TRUE@ $(AM_V_at)$(am__mv) $(DEPDIR)/unix_update-bigcrypt.Tpo $(DEPDIR)/unix_update-bigcrypt.Po
  978. @AMDEP_TRUE@@am__fastdepCC_FALSE@ $(AM_V_CC)source='bigcrypt.c' object='unix_update-bigcrypt.obj' libtool=no @AMDEPBACKSLASH@
  979. @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  980. @am__fastdepCC_FALSE@ $(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(unix_update_CFLAGS) $(CFLAGS) -c -o unix_update-bigcrypt.obj `if test -f 'bigcrypt.c'; then $(CYGPATH_W) 'bigcrypt.c'; else $(CYGPATH_W) '$(srcdir)/bigcrypt.c'; fi`
  981. unix_update-passverify.o: passverify.c
  982. @am__fastdepCC_TRUE@ $(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(unix_update_CFLAGS) $(CFLAGS) -MT unix_update-passverify.o -MD -MP -MF $(DEPDIR)/unix_update-passverify.Tpo -c -o unix_update-passverify.o `test -f 'passverify.c' || echo '$(srcdir)/'`passverify.c
  983. @am__fastdepCC_TRUE@ $(AM_V_at)$(am__mv) $(DEPDIR)/unix_update-passverify.Tpo $(DEPDIR)/unix_update-passverify.Po
  984. @AMDEP_TRUE@@am__fastdepCC_FALSE@ $(AM_V_CC)source='passverify.c' object='unix_update-passverify.o' libtool=no @AMDEPBACKSLASH@
  985. @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  986. @am__fastdepCC_FALSE@ $(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(unix_update_CFLAGS) $(CFLAGS) -c -o unix_update-passverify.o `test -f 'passverify.c' || echo '$(srcdir)/'`passverify.c
  987. unix_update-passverify.obj: passverify.c
  988. @am__fastdepCC_TRUE@ $(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(unix_update_CFLAGS) $(CFLAGS) -MT unix_update-passverify.obj -MD -MP -MF $(DEPDIR)/unix_update-passverify.Tpo -c -o unix_update-passverify.obj `if test -f 'passverify.c'; then $(CYGPATH_W) 'passverify.c'; else $(CYGPATH_W) '$(srcdir)/passverify.c'; fi`
  989. @am__fastdepCC_TRUE@ $(AM_V_at)$(am__mv) $(DEPDIR)/unix_update-passverify.Tpo $(DEPDIR)/unix_update-passverify.Po
  990. @AMDEP_TRUE@@am__fastdepCC_FALSE@ $(AM_V_CC)source='passverify.c' object='unix_update-passverify.obj' libtool=no @AMDEPBACKSLASH@
  991. @AMDEP_TRUE@@am__fastdepCC_FALSE@ DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  992. @am__fastdepCC_FALSE@ $(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(unix_update_CFLAGS) $(CFLAGS) -c -o unix_update-passverify.obj `if test -f 'passverify.c'; then $(CYGPATH_W) 'passverify.c'; else $(CYGPATH_W) '$(srcdir)/passverify.c'; fi`
  993. mostlyclean-libtool:
  994. -rm -f *.lo
  995. clean-libtool:
  996. -rm -rf .libs _libs
  997. install-man8: $(dist_man_MANS)
  998. @$(NORMAL_INSTALL)
  999. @list1=''; \
  1000. list2='$(dist_man_MANS)'; \
  1001. test -n "$(man8dir)" \
  1002. && test -n "`echo $$list1$$list2`" \
  1003. || exit 0; \
  1004. echo " $(MKDIR_P) '$(DESTDIR)$(man8dir)'"; \
  1005. $(MKDIR_P) "$(DESTDIR)$(man8dir)" || exit 1; \
  1006. { for i in $$list1; do echo "$$i"; done; \
  1007. if test -n "$$list2"; then \
  1008. for i in $$list2; do echo "$$i"; done \
  1009. | sed -n '/\.8[a-z]*$$/p'; \
  1010. fi; \
  1011. } | while read p; do \
  1012. if test -f $$p; then d=; else d="$(srcdir)/"; fi; \
  1013. echo "$$d$$p"; echo "$$p"; \
  1014. done | \
  1015. sed -e 'n;s,.*/,,;p;h;s,.*\.,,;s,^[^8][0-9a-z]*$$,8,;x' \
  1016. -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,' | \
  1017. sed 'N;N;s,\n, ,g' | { \
  1018. list=; while read file base inst; do \
  1019. if test "$$base" = "$$inst"; then list="$$list $$file"; else \
  1020. echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man8dir)/$$inst'"; \
  1021. $(INSTALL_DATA) "$$file" "$(DESTDIR)$(man8dir)/$$inst" || exit $$?; \
  1022. fi; \
  1023. done; \
  1024. for i in $$list; do echo "$$i"; done | $(am__base_list) | \
  1025. while read files; do \
  1026. test -z "$$files" || { \
  1027. echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(man8dir)'"; \
  1028. $(INSTALL_DATA) $$files "$(DESTDIR)$(man8dir)" || exit $$?; }; \
  1029. done; }
  1030. uninstall-man8:
  1031. @$(NORMAL_UNINSTALL)
  1032. @list=''; test -n "$(man8dir)" || exit 0; \
  1033. files=`{ for i in $$list; do echo "$$i"; done; \
  1034. l2='$(dist_man_MANS)'; for i in $$l2; do echo "$$i"; done | \
  1035. sed -n '/\.8[a-z]*$$/p'; \
  1036. } | sed -e 's,.*/,,;h;s,.*\.,,;s,^[^8][0-9a-z]*$$,8,;x' \
  1037. -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,'`; \
  1038. dir='$(DESTDIR)$(man8dir)'; $(am__uninstall_files_from_dir)
  1039. ID: $(am__tagged_files)
  1040. $(am__define_uniq_tagged_files); mkid -fID $$unique
  1041. tags: tags-am
  1042. TAGS: tags
  1043. tags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
  1044. set x; \
  1045. here=`pwd`; \
  1046. $(am__define_uniq_tagged_files); \
  1047. shift; \
  1048. if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
  1049. test -n "$$unique" || unique=$$empty_fix; \
  1050. if test $$# -gt 0; then \
  1051. $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
  1052. "$$@" $$unique; \
  1053. else \
  1054. $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
  1055. $$unique; \
  1056. fi; \
  1057. fi
  1058. ctags: ctags-am
  1059. CTAGS: ctags
  1060. ctags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
  1061. $(am__define_uniq_tagged_files); \
  1062. test -z "$(CTAGS_ARGS)$$unique" \
  1063. || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
  1064. $$unique
  1065. GTAGS:
  1066. here=`$(am__cd) $(top_builddir) && pwd` \
  1067. && $(am__cd) $(top_srcdir) \
  1068. && gtags -i $(GTAGS_ARGS) "$$here"
  1069. cscopelist: cscopelist-am
  1070. cscopelist-am: $(am__tagged_files)
  1071. list='$(am__tagged_files)'; \
  1072. case "$(srcdir)" in \
  1073. [\\/]* | ?:[\\/]*) sdir="$(srcdir)" ;; \
  1074. *) sdir=$(subdir)/$(srcdir) ;; \
  1075. esac; \
  1076. for i in $$list; do \
  1077. if test -f "$$i"; then \
  1078. echo "$(subdir)/$$i"; \
  1079. else \
  1080. echo "$$sdir/$$i"; \
  1081. fi; \
  1082. done >> $(top_builddir)/cscope.files
  1083. distclean-tags:
  1084. -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
  1085. # Recover from deleted '.trs' file; this should ensure that
  1086. # "rm -f foo.log; make foo.trs" re-run 'foo.test', and re-create
  1087. # both 'foo.log' and 'foo.trs'. Break the recipe in two subshells
  1088. # to avoid problems with "make -n".
  1089. .log.trs:
  1090. rm -f $< $@
  1091. $(MAKE) $(AM_MAKEFLAGS) $<
  1092. # Leading 'am--fnord' is there to ensure the list of targets does not
  1093. # expand to empty, as could happen e.g. with make check TESTS=''.
  1094. am--fnord $(TEST_LOGS) $(TEST_LOGS:.log=.trs): $(am__force_recheck)
  1095. am--force-recheck:
  1096. @:
  1097. $(TEST_SUITE_LOG): $(TEST_LOGS)
  1098. @$(am__set_TESTS_bases); \
  1099. am__f_ok () { test -f "$$1" && test -r "$$1"; }; \
  1100. redo_bases=`for i in $$bases; do \
  1101. am__f_ok $$i.trs && am__f_ok $$i.log || echo $$i; \
  1102. done`; \
  1103. if test -n "$$redo_bases"; then \
  1104. redo_logs=`for i in $$redo_bases; do echo $$i.log; done`; \
  1105. redo_results=`for i in $$redo_bases; do echo $$i.trs; done`; \
  1106. if $(am__make_dryrun); then :; else \
  1107. rm -f $$redo_logs && rm -f $$redo_results || exit 1; \
  1108. fi; \
  1109. fi; \
  1110. if test -n "$$am__remaking_logs"; then \
  1111. echo "fatal: making $(TEST_SUITE_LOG): possible infinite" \
  1112. "recursion detected" >&2; \
  1113. elif test -n "$$redo_logs"; then \
  1114. am__remaking_logs=yes $(MAKE) $(AM_MAKEFLAGS) $$redo_logs; \
  1115. fi; \
  1116. if $(am__make_dryrun); then :; else \
  1117. st=0; \
  1118. errmsg="fatal: making $(TEST_SUITE_LOG): failed to create"; \
  1119. for i in $$redo_bases; do \
  1120. test -f $$i.trs && test -r $$i.trs \
  1121. || { echo "$$errmsg $$i.trs" >&2; st=1; }; \
  1122. test -f $$i.log && test -r $$i.log \
  1123. || { echo "$$errmsg $$i.log" >&2; st=1; }; \
  1124. done; \
  1125. test $$st -eq 0 || exit 1; \
  1126. fi
  1127. @$(am__sh_e_setup); $(am__tty_colors); $(am__set_TESTS_bases); \
  1128. ws='[ ]'; \
  1129. results=`for b in $$bases; do echo $$b.trs; done`; \
  1130. test -n "$$results" || results=/dev/null; \
  1131. all=` grep "^$$ws*:test-result:" $$results | wc -l`; \
  1132. pass=` grep "^$$ws*:test-result:$$ws*PASS" $$results | wc -l`; \
  1133. fail=` grep "^$$ws*:test-result:$$ws*FAIL" $$results | wc -l`; \
  1134. skip=` grep "^$$ws*:test-result:$$ws*SKIP" $$results | wc -l`; \
  1135. xfail=`grep "^$$ws*:test-result:$$ws*XFAIL" $$results | wc -l`; \
  1136. xpass=`grep "^$$ws*:test-result:$$ws*XPASS" $$results | wc -l`; \
  1137. error=`grep "^$$ws*:test-result:$$ws*ERROR" $$results | wc -l`; \
  1138. if test `expr $$fail + $$xpass + $$error` -eq 0; then \
  1139. success=true; \
  1140. else \
  1141. success=false; \
  1142. fi; \
  1143. br='==================='; br=$$br$$br$$br$$br; \
  1144. result_count () \
  1145. { \
  1146. if test x"$$1" = x"--maybe-color"; then \
  1147. maybe_colorize=yes; \
  1148. elif test x"$$1" = x"--no-color"; then \
  1149. maybe_colorize=no; \
  1150. else \
  1151. echo "$@: invalid 'result_count' usage" >&2; exit 4; \
  1152. fi; \
  1153. shift; \
  1154. desc=$$1 count=$$2; \
  1155. if test $$maybe_colorize = yes && test $$count -gt 0; then \
  1156. color_start=$$3 color_end=$$std; \
  1157. else \
  1158. color_start= color_end=; \
  1159. fi; \
  1160. echo "$${color_start}# $$desc $$count$${color_end}"; \
  1161. }; \
  1162. create_testsuite_report () \
  1163. { \
  1164. result_count $$1 "TOTAL:" $$all "$$brg"; \
  1165. result_count $$1 "PASS: " $$pass "$$grn"; \
  1166. result_count $$1 "SKIP: " $$skip "$$blu"; \
  1167. result_count $$1 "XFAIL:" $$xfail "$$lgn"; \
  1168. result_count $$1 "FAIL: " $$fail "$$red"; \
  1169. result_count $$1 "XPASS:" $$xpass "$$red"; \
  1170. result_count $$1 "ERROR:" $$error "$$mgn"; \
  1171. }; \
  1172. { \
  1173. echo "$(PACKAGE_STRING): $(subdir)/$(TEST_SUITE_LOG)" | \
  1174. $(am__rst_title); \
  1175. create_testsuite_report --no-color; \
  1176. echo; \
  1177. echo ".. contents:: :depth: 2"; \
  1178. echo; \
  1179. for b in $$bases; do echo $$b; done \
  1180. | $(am__create_global_log); \
  1181. } >$(TEST_SUITE_LOG).tmp || exit 1; \
  1182. mv $(TEST_SUITE_LOG).tmp $(TEST_SUITE_LOG); \
  1183. if $$success; then \
  1184. col="$$grn"; \
  1185. else \
  1186. col="$$red"; \
  1187. test x"$$VERBOSE" = x || cat $(TEST_SUITE_LOG); \
  1188. fi; \
  1189. echo "$${col}$$br$${std}"; \
  1190. echo "$${col}Testsuite summary"$(AM_TESTSUITE_SUMMARY_HEADER)"$${std}"; \
  1191. echo "$${col}$$br$${std}"; \
  1192. create_testsuite_report --maybe-color; \
  1193. echo "$$col$$br$$std"; \
  1194. if $$success; then :; else \
  1195. echo "$${col}See $(subdir)/$(TEST_SUITE_LOG)$${std}"; \
  1196. if test -n "$(PACKAGE_BUGREPORT)"; then \
  1197. echo "$${col}Please report to $(PACKAGE_BUGREPORT)$${std}"; \
  1198. fi; \
  1199. echo "$$col$$br$$std"; \
  1200. fi; \
  1201. $$success || exit 1
  1202. check-TESTS: $(dist_check_SCRIPTS)
  1203. @list='$(RECHECK_LOGS)'; test -z "$$list" || rm -f $$list
  1204. @list='$(RECHECK_LOGS:.log=.trs)'; test -z "$$list" || rm -f $$list
  1205. @test -z "$(TEST_SUITE_LOG)" || rm -f $(TEST_SUITE_LOG)
  1206. @set +e; $(am__set_TESTS_bases); \
  1207. log_list=`for i in $$bases; do echo $$i.log; done`; \
  1208. trs_list=`for i in $$bases; do echo $$i.trs; done`; \
  1209. log_list=`echo $$log_list`; trs_list=`echo $$trs_list`; \
  1210. $(MAKE) $(AM_MAKEFLAGS) $(TEST_SUITE_LOG) TEST_LOGS="$$log_list"; \
  1211. exit $$?;
  1212. recheck: all $(dist_check_SCRIPTS)
  1213. @test -z "$(TEST_SUITE_LOG)" || rm -f $(TEST_SUITE_LOG)
  1214. @set +e; $(am__set_TESTS_bases); \
  1215. bases=`for i in $$bases; do echo $$i; done \
  1216. | $(am__list_recheck_tests)` || exit 1; \
  1217. log_list=`for i in $$bases; do echo $$i.log; done`; \
  1218. log_list=`echo $$log_list`; \
  1219. $(MAKE) $(AM_MAKEFLAGS) $(TEST_SUITE_LOG) \
  1220. am__force_recheck=am--force-recheck \
  1221. TEST_LOGS="$$log_list"; \
  1222. exit $$?
  1223. tst-pam_unix.log: tst-pam_unix
  1224. @p='tst-pam_unix'; \
  1225. b='tst-pam_unix'; \
  1226. $(am__check_pre) $(LOG_DRIVER) --test-name "$$f" \
  1227. --log-file $$b.log --trs-file $$b.trs \
  1228. $(am__common_driver_flags) $(AM_LOG_DRIVER_FLAGS) $(LOG_DRIVER_FLAGS) -- $(LOG_COMPILE) \
  1229. "$$tst" $(AM_TESTS_FD_REDIRECT)
  1230. .test.log:
  1231. @p='$<'; \
  1232. $(am__set_b); \
  1233. $(am__check_pre) $(TEST_LOG_DRIVER) --test-name "$$f" \
  1234. --log-file $$b.log --trs-file $$b.trs \
  1235. $(am__common_driver_flags) $(AM_TEST_LOG_DRIVER_FLAGS) $(TEST_LOG_DRIVER_FLAGS) -- $(TEST_LOG_COMPILE) \
  1236. "$$tst" $(AM_TESTS_FD_REDIRECT)
  1237. @am__EXEEXT_TRUE@.test$(EXEEXT).log:
  1238. @am__EXEEXT_TRUE@ @p='$<'; \
  1239. @am__EXEEXT_TRUE@ $(am__set_b); \
  1240. @am__EXEEXT_TRUE@ $(am__check_pre) $(TEST_LOG_DRIVER) --test-name "$$f" \
  1241. @am__EXEEXT_TRUE@ --log-file $$b.log --trs-file $$b.trs \
  1242. @am__EXEEXT_TRUE@ $(am__common_driver_flags) $(AM_TEST_LOG_DRIVER_FLAGS) $(TEST_LOG_DRIVER_FLAGS) -- $(TEST_LOG_COMPILE) \
  1243. @am__EXEEXT_TRUE@ "$$tst" $(AM_TESTS_FD_REDIRECT)
  1244. distdir: $(BUILT_SOURCES)
  1245. $(MAKE) $(AM_MAKEFLAGS) distdir-am
  1246. distdir-am: $(DISTFILES)
  1247. @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
  1248. topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
  1249. list='$(DISTFILES)'; \
  1250. dist_files=`for file in $$list; do echo $$file; done | \
  1251. sed -e "s|^$$srcdirstrip/||;t" \
  1252. -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
  1253. case $$dist_files in \
  1254. */*) $(MKDIR_P) `echo "$$dist_files" | \
  1255. sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
  1256. sort -u` ;; \
  1257. esac; \
  1258. for file in $$dist_files; do \
  1259. if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
  1260. if test -d $$d/$$file; then \
  1261. dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
  1262. if test -d "$(distdir)/$$file"; then \
  1263. find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
  1264. fi; \
  1265. if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
  1266. cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
  1267. find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
  1268. fi; \
  1269. cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
  1270. else \
  1271. test -f "$(distdir)/$$file" \
  1272. || cp -p $$d/$$file "$(distdir)/$$file" \
  1273. || exit 1; \
  1274. fi; \
  1275. done
  1276. check-am: all-am
  1277. $(MAKE) $(AM_MAKEFLAGS) $(dist_check_SCRIPTS)
  1278. $(MAKE) $(AM_MAKEFLAGS) check-TESTS
  1279. check: check-am
  1280. all-am: Makefile $(PROGRAMS) $(LTLIBRARIES) $(MANS) $(DATA) $(HEADERS)
  1281. installdirs:
  1282. for dir in "$(DESTDIR)$(sbindir)" "$(DESTDIR)$(securelibdir)" "$(DESTDIR)$(man8dir)"; do \
  1283. test -z "$$dir" || $(MKDIR_P) "$$dir"; \
  1284. done
  1285. install: install-am
  1286. install-exec: install-exec-am
  1287. install-data: install-data-am
  1288. uninstall: uninstall-am
  1289. install-am: all-am
  1290. @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
  1291. installcheck: installcheck-am
  1292. install-strip:
  1293. if test -z '$(STRIP)'; then \
  1294. $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
  1295. install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
  1296. install; \
  1297. else \
  1298. $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
  1299. install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
  1300. "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
  1301. fi
  1302. mostlyclean-generic:
  1303. -test -z "$(TEST_LOGS)" || rm -f $(TEST_LOGS)
  1304. -test -z "$(TEST_LOGS:.log=.trs)" || rm -f $(TEST_LOGS:.log=.trs)
  1305. -test -z "$(TEST_SUITE_LOG)" || rm -f $(TEST_SUITE_LOG)
  1306. clean-generic:
  1307. -test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)
  1308. distclean-generic:
  1309. -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
  1310. -test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
  1311. maintainer-clean-generic:
  1312. @echo "This command is intended for maintainers to use"
  1313. @echo "it deletes files that may require special tools to rebuild."
  1314. -test -z "$(MAINTAINERCLEANFILES)" || rm -f $(MAINTAINERCLEANFILES)
  1315. clean: clean-am
  1316. clean-am: clean-generic clean-libtool clean-noinstPROGRAMS \
  1317. clean-sbinPROGRAMS clean-securelibLTLIBRARIES mostlyclean-am
  1318. distclean: distclean-am
  1319. -rm -f ./$(DEPDIR)/bigcrypt-bigcrypt.Po
  1320. -rm -f ./$(DEPDIR)/bigcrypt-bigcrypt_main.Po
  1321. -rm -f ./$(DEPDIR)/bigcrypt.Plo
  1322. -rm -f ./$(DEPDIR)/md5_broken.Plo
  1323. -rm -f ./$(DEPDIR)/md5_good.Plo
  1324. -rm -f ./$(DEPDIR)/pam_unix_acct.Plo
  1325. -rm -f ./$(DEPDIR)/pam_unix_auth.Plo
  1326. -rm -f ./$(DEPDIR)/pam_unix_passwd.Plo
  1327. -rm -f ./$(DEPDIR)/pam_unix_sess.Plo
  1328. -rm -f ./$(DEPDIR)/passverify.Plo
  1329. -rm -f ./$(DEPDIR)/support.Plo
  1330. -rm -f ./$(DEPDIR)/unix_chkpwd-bigcrypt.Po
  1331. -rm -f ./$(DEPDIR)/unix_chkpwd-md5_broken.Po
  1332. -rm -f ./$(DEPDIR)/unix_chkpwd-md5_good.Po
  1333. -rm -f ./$(DEPDIR)/unix_chkpwd-passverify.Po
  1334. -rm -f ./$(DEPDIR)/unix_chkpwd-unix_chkpwd.Po
  1335. -rm -f ./$(DEPDIR)/unix_update-bigcrypt.Po
  1336. -rm -f ./$(DEPDIR)/unix_update-md5_broken.Po
  1337. -rm -f ./$(DEPDIR)/unix_update-md5_good.Po
  1338. -rm -f ./$(DEPDIR)/unix_update-passverify.Po
  1339. -rm -f ./$(DEPDIR)/unix_update-unix_update.Po
  1340. -rm -f ./$(DEPDIR)/yppasswd_xdr.Plo
  1341. -rm -f Makefile
  1342. distclean-am: clean-am distclean-compile distclean-generic \
  1343. distclean-tags
  1344. dvi: dvi-am
  1345. dvi-am:
  1346. html: html-am
  1347. html-am:
  1348. info: info-am
  1349. info-am:
  1350. install-data-am: install-man install-securelibLTLIBRARIES
  1351. install-dvi: install-dvi-am
  1352. install-dvi-am:
  1353. install-exec-am: install-sbinPROGRAMS
  1354. install-html: install-html-am
  1355. install-html-am:
  1356. install-info: install-info-am
  1357. install-info-am:
  1358. install-man: install-man8
  1359. install-pdf: install-pdf-am
  1360. install-pdf-am:
  1361. install-ps: install-ps-am
  1362. install-ps-am:
  1363. installcheck-am:
  1364. maintainer-clean: maintainer-clean-am
  1365. -rm -f ./$(DEPDIR)/bigcrypt-bigcrypt.Po
  1366. -rm -f ./$(DEPDIR)/bigcrypt-bigcrypt_main.Po
  1367. -rm -f ./$(DEPDIR)/bigcrypt.Plo
  1368. -rm -f ./$(DEPDIR)/md5_broken.Plo
  1369. -rm -f ./$(DEPDIR)/md5_good.Plo
  1370. -rm -f ./$(DEPDIR)/pam_unix_acct.Plo
  1371. -rm -f ./$(DEPDIR)/pam_unix_auth.Plo
  1372. -rm -f ./$(DEPDIR)/pam_unix_passwd.Plo
  1373. -rm -f ./$(DEPDIR)/pam_unix_sess.Plo
  1374. -rm -f ./$(DEPDIR)/passverify.Plo
  1375. -rm -f ./$(DEPDIR)/support.Plo
  1376. -rm -f ./$(DEPDIR)/unix_chkpwd-bigcrypt.Po
  1377. -rm -f ./$(DEPDIR)/unix_chkpwd-md5_broken.Po
  1378. -rm -f ./$(DEPDIR)/unix_chkpwd-md5_good.Po
  1379. -rm -f ./$(DEPDIR)/unix_chkpwd-passverify.Po
  1380. -rm -f ./$(DEPDIR)/unix_chkpwd-unix_chkpwd.Po
  1381. -rm -f ./$(DEPDIR)/unix_update-bigcrypt.Po
  1382. -rm -f ./$(DEPDIR)/unix_update-md5_broken.Po
  1383. -rm -f ./$(DEPDIR)/unix_update-md5_good.Po
  1384. -rm -f ./$(DEPDIR)/unix_update-passverify.Po
  1385. -rm -f ./$(DEPDIR)/unix_update-unix_update.Po
  1386. -rm -f ./$(DEPDIR)/yppasswd_xdr.Plo
  1387. -rm -f Makefile
  1388. maintainer-clean-am: distclean-am maintainer-clean-generic
  1389. mostlyclean: mostlyclean-am
  1390. mostlyclean-am: mostlyclean-compile mostlyclean-generic \
  1391. mostlyclean-libtool
  1392. pdf: pdf-am
  1393. pdf-am:
  1394. ps: ps-am
  1395. ps-am:
  1396. uninstall-am: uninstall-man uninstall-sbinPROGRAMS \
  1397. uninstall-securelibLTLIBRARIES
  1398. uninstall-man: uninstall-man8
  1399. .MAKE: check-am install-am install-strip
  1400. .PHONY: CTAGS GTAGS TAGS all all-am am--depfiles check check-TESTS \
  1401. check-am clean clean-generic clean-libtool \
  1402. clean-noinstPROGRAMS clean-sbinPROGRAMS \
  1403. clean-securelibLTLIBRARIES cscopelist-am ctags ctags-am \
  1404. distclean distclean-compile distclean-generic \
  1405. distclean-libtool distclean-tags distdir dvi dvi-am html \
  1406. html-am info info-am install install-am install-data \
  1407. install-data-am install-dvi install-dvi-am install-exec \
  1408. install-exec-am install-html install-html-am install-info \
  1409. install-info-am install-man install-man8 install-pdf \
  1410. install-pdf-am install-ps install-ps-am install-sbinPROGRAMS \
  1411. install-securelibLTLIBRARIES install-strip installcheck \
  1412. installcheck-am installdirs maintainer-clean \
  1413. maintainer-clean-generic mostlyclean mostlyclean-compile \
  1414. mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
  1415. recheck tags tags-am uninstall uninstall-am uninstall-man \
  1416. uninstall-man8 uninstall-sbinPROGRAMS \
  1417. uninstall-securelibLTLIBRARIES
  1418. .PRECIOUS: Makefile
  1419. @ENABLE_REGENERATE_MAN_TRUE@-include $(top_srcdir)/Make.xml.rules
  1420. # Tell versions [3.59,3.63) of GNU make to not export all variables.
  1421. # Otherwise a system limit (for SysV at least) may be exceeded.
  1422. .NOEXPORT: